Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTS | FIELD | METHOD

## gudusoft.gsqlparser
Enum ESqlStatementType

    java.lang.Object
      java.lang.Enum<ESqlStatementType>
          gudusoft.gsqlparser.ESqlStatementType

All Implemented Interfaces:
  java.io.Serializable, java.lang.Comparable<ESqlStatementType>

    public enum ESqlStatementType

extends java.lang.Enum<ESqlStatementType>

Type of SQL statement.

Enum Constant Summary
`sstaltersession`
`sstaltertable`
`sstblockstmt`
`sstcommit`
`sstcreate_nested_table_type`
`sstcreate_plsql_function`
`sstcreate_plsql_procedure`
`sstcreate_varray_type`
`sstcreatedatabase`
`sstcreateindex`
`sstcreatematerializedview`
`sstcreateobjecttablestmt`
`sstcreatesequence`
`sstcreatesynonym`
`sstcreatetable`
`sstcreateview`
`sstdb2allocatecursor`
`sstdb2alterbufferpool`
`sstdb2alterdatabasepartitiongroup`
`sstdb2alterfunction`
`sstdb2altermethod`
`sstdb2alternickname`
`sstdb2alterprocedure`
`sstdb2altersequence`
`sstdb2alterserver`
`sstdb2altertable`
`sstdb2altertablespace`
`sstdb2altertype`
`sstdb2alterusermapping`
`sstdb2alterview`
`sstdb2alterwrapper`
`sstdb2associatelocators`
`sstdb2begindeclaresection`
`sstdb2call`
`sstdb2callstmt`
`sstdb2case`
`sstdb2casestmt`
`sstdb2close`
`sstdb2closecursorstmt`
`sstdb2comment`
`sstdb2commit`
`sstdb2conditiondeclaration`
`sstdb2connect`
`sstdb2createalias`
`sstdb2createbufferpool`
`sstdb2createdatabasepartitiongroup`
`sstdb2createdistincttype`
`sstdb2createeventmonitor`
`sstdb2createfunction`
`sstdb2createfunctionmapping`
`sstdb2createindex`
`sstdb2createindexextension`
`sstdb2createmethod`
`sstdb2createnickname`
`sstdb2createprocedure`
`sstdb2createschema`
`sstdb2createsequence`
`sstdb2createserver`
`sstdb2createtablespace`
`sstdb2createtransform`
`sstdb2createtrigger`
`sstdb2createtype`
`sstdb2createtypemapping`
`sstdb2createusermapping`
`sstdb2createwrapper`
`sstdb2declarecursor`
`sstdb2declarecursorstatement`
`sstdb2declareglobaltemporarytable`
`sstdb2describe`
`sstdb2disconnect`
`sstdb2drop`
`sstdb2dummystmt`
`sstdb2dynamiccompoundstatement`
`sstdb2enddeclaresection`
`sstdb2execute`
`sstdb2executeimmediate`
`sstdb2explain`
`sstdb2fetch`
`sstdb2fetchcursorstmt`
`sstdb2flusheventmonitor`
`sstdb2flushpackagecache`
`sstdb2for`
`sstdb2forstmt`
`sstdb2freelocator`
`sstdb2getdiagnostics`
`sstdb2goto`
`sstdb2gotostmt`
`sstdb2grant`
`sstdb2handlerdeclaration`
`sstdb2if`
`sstdb2ifstmt`
`sstdb2include`
`sstdb2iterate`
`sstdb2iteratestmt`
`sstdb2leave`
`sstdb2leavestmt`
`sstdb2locktable`
`sstdb2loop`
`sstdb2loopstmt`
`sstdb2open`
`sstdb2opencursorstmt`
`sstdb2prepare`
`sstdb2procedurecompoundstatement`
`sstdb2refreshtable`
`sstdb2release`
`sstdb2releasesavepoint`
`sstdb2rename`
`sstdb2renametablespace`
`sstdb2repeat`
`sstdb2repeatstmt`
`sstdb2resignal`
`sstdb2return`
`sstdb2returncodesdeclaration`
`sstdb2returnstmt`
`sstdb2revoke`
`sstdb2rollback`
`sstdb2savepoint`
`sstdb2set`
`sstdb2setconnection`
`sstdb2setcurrentdefaulttransformgroup`
`sstdb2setcurrentdegree`
`sstdb2setcurrentexplainmode`
`sstdb2setcurrentexplainsnapshot`
`sstdb2setcurrentisolation`
`sstdb2setcurrentlocktimeout`
`sstdb2setcurrentmaintainedtabletypesforoptimization`
`sstdb2setcurrentpackagepath`
`sstdb2setcurrentpackageset`
`sstdb2setcurrentqueryoptimization`
`sstdb2setcurrentrefreshage`
`sstdb2setencryptionpassword`
`sstdb2seteventmonitorstate`
`sstdb2setintegrity`
`sstdb2setpassthru`
`sstdb2setpath`
`sstdb2setschema`
`sstdb2setserveroption`
`sstdb2setsessionauthorization`
`sstdb2signal`
`sstdb2signalstatement`
`sstdb2sqlprocedurestatement`
`sstdb2sqlvariabledeclaration`
`sstdb2statementdeclaration`
`sstdb2stmtstub`
`sstdb2terminate`
`sstdb2values`
`sstdb2valuesinto`
`sstdb2whenever`
`sstdb2while`
`sstdb2whilestmt`
`sstdelete`
`sstdropindex`
`sstdropsequencestmt`
`sstdroptable`
`sstdroptypestmt`
`sstdropview`
`ssterrorstmt`
`sstexecutestmt`
`sstinsert`
`sstinvalid`
`sstlocktable`
`sstmdxaltercube`
`sstmdxalterdimension`
`sstmdxcalculate`
`sstmdxcall`
`sstmdxcase`
`sstmdxclearcalculations`
`sstmdxcreateaction`
`sstmdxcreatecellcalculation`
`sstmdxcreatedimensionmember`
`sstmdxcreateglobalcube`
`sstmdxcreatemember`
`sstmdxcreatesessioncube`
`sstmdxcreateset`
`sstmdxcreatesubcube`
`sstmdxdrillthrough`
`sstmdxdropaction`
`sstmdxdropcellcalculation`
`sstmdxdropdimensionmember`
`sstmdxdropmember`
`sstmdxdropset`
`sstmdxdropsubcube`
`sstmdxexisting`
`sstmdxexpression`
`sstmdxfreeze`
`sstmdxif`
`sstmdxrefreshcube`
`sstmdxscope`
`sstmdxselect`
`sstmdxunknown`
`sstmdxupdate`
`sstmerge`
`sstmssqladdsignature`
`sstmssqlalterapplicationrole`
`sstmssqlalterassembly`
`sstmssqlalterasymmetrickey`
`sstmssqlalterauthorization`
`sstmssqlaltercertificate`
`sstmssqlaltercredential`
`sstmssqlalterdatabase`
`sstmssqlalterendpoint`
`sstmssqlalterfulltextcatalog`
`sstmssqlalterfulltextindex`
`sstmssqlalterfunction`
`sstmssqlalterindex`
`sstmssqlalterlogin`
`sstmssqlaltermasterkey`
`sstmssqlaltermessagetype`
`sstmssqlalterpartitionfunction`
`sstmssqlalterpartitionscheme`
`sstmssqlalterprocedure`
`sstmssqlalterqueue`
`sstmssqlalterremoteservicebinding`
`sstmssqlalterrole`
`sstmssqlalterroute`
`sstmssqlalterschema`
`sstmssqlalterservice`
`sstmssqlalterservicemasterkey`
`sstmssqlaltersymmetrickey`
`sstmssqlaltertrigger`
`sstmssqlalteruser`
`sstmssqlalterview`
`sstmssqlalterxmlschemacollection`
`sstmssqlbackup`
`sstmssqlbackupcertificate`
`sstmssqlbackupdatabase`
`sstmssqlbackuplog`
`sstmssqlbackupmasterkey`
`sstmssqlbackupservicemasterkey`
`sstmssqlbegincatch`
`sstmssqlbeginconversationtimer`
`sstmssqlbegindialog`
`sstmssqlbegindistributed`
`sstmssqlbegintran`
`sstmssqlbegintry`
`sstmssqlblock`
`sstmssqlbreak`
`sstmssqlbulkinsert`
`sstmssqlcheckpoint`
`sstmssqlclose`
`sstmssqlclosemasterkey`
`sstmssqlclosesymmetrickey`
`sstmssqlcommit`
`sstmssqlcontinue`
`sstmssqlcreateaggregate`
`sstmssqlcreateapplicationrole`
`sstmssqlcreateassembly`
`sstmssqlcreateasymmetrickey`
`sstmssqlcreatecertificate`
`sstmssqlcreatecontract`
`sstmssqlcreatecredential`
`sstmssqlcreatedefault`
`sstmssqlcreateendpoint`
`sstmssqlcreateeventnotification`
`sstmssqlcreatefulltextcatalog`
`sstmssqlcreatefulltextindex`
`sstmssqlcreatefunction`
`sstmssqlcreatelogin`
`sstmssqlcreatemasterkey`
`sstmssqlcreatemessagetype`
`sstmssqlcreatepartitionfunction`
`sstmssqlcreatepartitionscheme`
`sstmssqlcreateprocedure`
`sstmssqlcreatequeue`
`sstmssqlcreateremoteservicebinding`
`sstmssqlcreaterole`
`sstmssqlcreateroute`
`sstmssqlcreaterule`
`sstmssqlcreateschema`
`sstmssqlcreateservice`
`sstmssqlcreatestatistics`
`sstmssqlcreatesymmetrickey`
`sstmssqlcreatesynonym`
`sstmssqlcreatetrigger`
`sstmssqlcreatetype`
`sstmssqlcreateuser`
`sstmssqlcreatexmlschemacollection`
`sstmssqlcte`
`sstmssqldbcc`
`sstmssqldeallocate`
`sstmssqldeclare`
`sstmssqldeny`
`sstmssqldisabletrigger`
`sstmssqldrop`
`sstmssqldropaggregate`
`sstmssqldropapplicationrole`
`sstmssqldropassembly`
`sstmssqldropasymmetrickey`
`sstmssqldropcertificate`
`sstmssqldropcontract`
`sstmssqldropcredential`
`sstmssqldropdatabase`
`sstmssqldropdbobject`
`sstmssqldropdefault`
`sstmssqldropendpoint`
`sstmssqldropeventnotification`
`sstmssqldropfulltextcatalog`
`sstmssqldropfulltextindex`
`sstmssqldropfunction`
`sstmssqldropindex`
`sstmssqldroplogin`
`sstmssqldropmasterkey`
`sstmssqldropmessagetype`
`sstmssqldroppartitionfunction`
`sstmssqldroppartitionscheme`
`sstmssqldropprocedure`
`sstmssqldropqueue`
`sstmssqldropremoteservicebinding`
`sstmssqldroprole`
`sstmssqldroproute`
`sstmssqldroprule`
`sstmssqldropschema`
`sstmssqldropservice`
`sstmssqldropsignature`
`sstmssqldropstatistics`
`sstmssqldropsymmetrickey`
`sstmssqldropsynonym`
`sstmssqldroptable`
`sstmssqldroptrigger`
`sstmssqldroptype`
`sstmssqldropuser`
`sstmssqldropview`
`sstmssqldropxmlschemacollection`
`sstmssqldummystmt`
`sstmssqlenabletrigger`
`sstmssqlendconversation`
`sstmssqlexec`
`sstmssqlexecuteas`
`sstmssqlfetch`
`sstmssqlgo`
`sstmssqlgoto`
`sstmssqlgrant`
`sstmssqlif`
`sstmssqlkill`
`sstmssqlkillquerynotificationsubscription`
`sstmssqlkillstats`
`sstmssqllabel`
`sstmssqlmoveconversation`
`sstmssqlopen`
`sstmssqlopenmasterkey`
`sstmssqlopensymmetrickey`
`sstmssqlprint`
`sstmssqlraiserror`
`sstmssqlreadtext`
`sstmssqlreceive`
`sstmssqlreconfigure`
`sstmssqlrestore`
`sstmssqlrestoredatabase`
`sstmssqlrestorefilelistonly`
`sstmssqlrestoreheaderonly`
`sstmssqlrestorelabelonly`
`sstmssqlrestorelog`
`sstmssqlrestoremasterkey`
`sstmssqlrestorerewindonly`
`sstmssqlrestoreservicemasterkey`
`sstmssqlrestoreverifyonly`
`sstmssqlreturn`
`sstmssqlrevert`
`sstmssqlrevoke`
`sstmssqlrollback`
`sstmssqlsavetran`
`sstmssqlselect`
`sstmssqlsendonconversation`
`sstmssqlset`
`sstmssqlsetuser`
`sstmssqlshutdown`
`sstmssqlsign`
`sstmssqlstmtstub`
`sstmssqltruncatetable`
`sstmssqlupdatestatistics`
`sstmssqlupdatetext`
`sstmssqluse`
`sstmssqlwaitfor`
`sstmssqlwhile`
`sstmssqlwithas`
`sstmssqlwithxmlnamespaces`
`sstmssqlwritetext`
`sstmysqlalterdatabase`
`sstmysqlalterfunction`
`sstmysqlalterprocedure`
`sstmysqlalterview`
`sstmysqlanalyzetable`
`sstmysqlbackuptable`
`sstmysqlblock`
`sstmysqlcacheindex`
`sstmysqlcall`
`sstmysqlcase`
`sstmysqlcasestmt`
`sstmysqlchangemasterto`
`sstmysqlchecksumtable`
`sstmysqlchecktable`
`sstmysqlclose`
`sstmysqlcommit`
`sstmysqlcreatedatabase`
`sstmysqlcreatefunction`
`sstmysqlcreateindex`
`sstmysqlcreateprocedure`
`sstmysqlcreatetrigger`
`sstmysqlcreateuser`
`sstmysqlcreateview`
`sstmysqldeallocateprepare`
`sstmysqldeclare`
`sstmysqldescribe`
`sstmysqldo`
`sstmysqldropdatabase`
`sstmysqldropfunction`
`sstmysqldropindex`
`sstmysqldropprepare`
`sstmysqldropprocedure`
`sstmysqldroptable`
`sstmysqldroptrigger`
`sstmysqldropuser`
`sstmysqldropview`
`sstmysqlexecute`
`sstmysqlfetch`
`sstmysqlfetchcursor`
`sstmysqlflush`
`sstmysqlgrant`
`sstmysqlhandler`
`sstmysqlif`
`sstmysqlifstmt`
`sstmysqliterate`
`sstmysqlkill`
`sstmysqlleave`
`sstmysqlloaddatafrommaster`
`sstmysqlloaddatainfile`
`sstmysqlloadindexintocache`
`sstmysqlloadtable`
`sstmysqllocktable`
`sstmysqlloop`
`sstmysqlloopstmt`
`sstmysqlopen`
`sstmysqlopencursor`
`sstmysqloptimizetable`
`sstmysqlprepare`
`sstmysqlpurgelogs`
`sstmysqlreleasesavepoint`
`sstmysqlrenametable`
`sstmysqlrenameuser`
`sstmysqlrepairtable`
`sstmysqlrepeat`
`sstmysqlrepeatstmt`
`sstmysqlreplace`
`sstmysqlreset`
`sstmysqlresetmaster`
`sstmysqlresetslave`
`sstmysqlrest`
`sstmysqlrestoretable`
`sstmysqlreturn`
`sstmysqlrevoke`
`sstmysqlrollback`
`sstmysqlsavepoint`
`sstmysqlset`
`sstmysqlsetautocommit`
`sstmysqlsetglobalsql_slave_skip_counter`
`sstmysqlsetpassword`
`sstmysqlsetsql_log_bin`
`sstmysqlsettransaction`
`sstmysqlshow`
`sstmysqlshowbinlogevents`
`sstmysqlshowcharacterset`
`sstmysqlshowcollation`
`sstmysqlshowcolumns`
`sstmysqlshowcreatedatabase`
`sstmysqlshowcreatefunction`
`sstmysqlshowcreateprocedure`
`sstmysqlshowcreatetable`
`sstmysqlshowcreateview`
`sstmysqlshowdatabases`
`sstmysqlshowengines`
`sstmysqlshowerrors`
`sstmysqlshowfunctionstatus`
`sstmysqlshowgrants`
`sstmysqlshowindex`
`sstmysqlshowinnodbstatus`
`sstmysqlshowlogs`
`sstmysqlshowmasterlogs`
`sstmysqlshowmasterstatus`
`sstmysqlshowprivileges`
`sstmysqlshowprocesslist`
`sstmysqlshowslavehosts`
`sstmysqlshowslavestatus`
`sstmysqlshowstatus`
`sstmysqlshowtables`
`sstmysqlshowtablestatus`
`sstmysqlshowtriggers`
`sstmysqlshowvariables`
`sstmysqlshowwarnings`
`sstmysqlstartslave`
`sstmysqlstarttransaction`
`sstmysqlstmtstub`
`sstmysqlstopslave`
`sstmysqltruncate`
`sstmysqlunlocktable`
`sstmysqluse`
`sstmysqlwhile`
`sstmysqlwhilestmt`
`sstnetezzaAlterDatabase`
`sstnetezzaAlterGroup`
`sstnetezzaAlterHistoryConfiguration`
`sstnetezzaAlterSequence`
`sstnetezzaAlterSynonym`
`sstnetezzaAlterTable`
`sstnetezzaAlterUser`
`sstnetezzaAlterView`
`sstnetezzaBegin`
`sstnetezzaComment`
`sstnetezzaCommit`
`sstnetezzaCopy`
`sstnetezzaCreateExternalTable`
`sstnetezzaCreateGruop`
`sstnetezzaCreateHistoryConfiguration`
`sstnetezzaCreateUser`
`sstnetezzaDropConnection`
`sstnetezzaDropDatabase`
`sstnetezzaDropGroup`
`sstnetezzaDropHistoryConfiguration`
`sstnetezzaDropSequence`
`sstnetezzaDropSession`
`sstnetezzaDropSynonym`
`sstnetezzaDropTable`
`sstnetezzaDropUser`
`sstnetezzaDropView`
`sstnetezzaExplain`
`sstnetezzaGenerateExpressStatistics`
`sstnetezzaGenerateStatistics`
`sstnetezzaGrant`
`sstnetezzaGroomTable`
`sstnetezzaReset`
`sstnetezzaRevoke`
`sstnetezzaRollback`
`sstnetezzaSet`
`sstnetezzaShow`
`sstoraclealtercluster`
`sstoraclealterdatabase`
`sstoraclealterdimension`
`sstoraclealterdiskgroup`
`sstoraclealterfunction`
`sstoraclealterindex`
`sstoraclealterindextype`
`sstoraclealterjava`
`sstoraclealtermaterializedview`
`sstoraclealtermaterializedviewlog`
`sstoraclealteroperator`
`sstoraclealteroutline`
`sstoraclealterpackage`
`sstoraclealterprocedure`
`sstoraclealterprofile`
`sstoraclealterresourcecost`
`sstoraclealterrole`
`sstoraclealterrollbacksegment`
`sstoraclealtersequence`
`sstoraclealtersession`
`sstoraclealtersystem`
`sstoraclealtertablespace`
`sstoraclealtertrigger`
`sstoraclealtertype`
`sstoraclealteruser`
`sstoraclealterview`
`sstoracleanalyze`
`sstoracleassociatestatistics`
`sstoracleaudit`
`sstoraclecall`
`sstoraclecomment`
`sstoraclecommit`
`sstoraclecreatecluster`
`sstoraclecreatecontext`
`sstoraclecreatecontrolfile`
`sstoraclecreatedatabase`
`sstoraclecreatedatabaselink`
`sstoraclecreatedimension`
`sstoraclecreatedirectory`
`sstoraclecreatediskgroup`
`sstoraclecreatefunction`
`sstoraclecreateindex`
`sstoraclecreateindextype`
`sstoraclecreatejava`
`sstoraclecreatelibrary`
`sstoraclecreatematerializedview`
`sstoraclecreatematerializedviewlog`
`sstoraclecreateoperator`
`sstoraclecreateoutline`
`sstoraclecreatepackage`
`sstoraclecreatepackagebody`
`sstoraclecreatepfile`
`sstoraclecreateprocedure`
`sstoraclecreateprofile`
`sstoraclecreaterestorepoint`
`sstoraclecreaterole`
`sstoraclecreaterollbacksegment`
`sstoraclecreateschema`
`sstoraclecreatesequence`
`sstoraclecreatespfile`
`sstoraclecreatesynonym`
`sstoraclecreatetablespace`
`sstoraclecreatetrigger`
`sstoraclecreatetype`
`sstoraclecreateuser`
`sstoraclecreateview`
`sstoracledisassociatestatistics`
`sstoracledropcluster`
`sstoracledropcontext`
`sstoracledropdatabase`
`sstoracledropdatabaselink`
`sstoracledropdimension`
`sstoracledropdirectory`
`sstoracledropdiskgroup`
`sstoracledropfunction`
`sstoracledropindex`
`sstoracledropindextype`
`sstoracledropjava`
`sstoracledroplibrary`
`sstoracledropmaterializedview`
`sstoracledropmaterializedviewlog`
`sstoracledropoperator`
`sstoracledropoutline`
`sstoracledroppackage`
`sstoracledropprocedure`
`sstoracledropprofile`
`sstoracledroprestorepoint`
`sstoracledroprole`
`sstoracledroprollbacksegment`
`sstoracledropsequence`
`sstoracledropsynonym`
`sstoracledroptable`
`sstoracledroptablespace`
`sstoracledroptrigger`
`sstoracledroptype`
`sstoracledroptypebody`
`sstoracledropuser`
`sstoracledropview`
`sstoracleexecuteprocedure`
`sstoracleexplainplan`
`sstoracleflashbackdatabase`
`sstoracleflashbacktable`
`sstoraclegrant`
`sstoraclelocktable`
`sstoraclenoaudit`
`sstoraclepurge`
`sstoraclerename`
`sstoraclerevoke`
`sstoraclerollback`
`sstoraclesavepoint`
`sstoraclesetconstraint`
`sstoraclesetrole`
`sstoraclesettransaction`
`sstoraclestoredprocedurestmt`
`sstoracletruncate`
`sstplsql_assignstmt`
`sstplsql_block`
`sstplsql_casestmt`
`sstplsql_closestmt`
`sstplsql_createfunction`
`sstplsql_createpackage`
`sstplsql_createprocedure`
`sstplsql_createtrigger`
`sstplsql_createtype`
`sstplsql_createtype_placeholder`
`sstplsql_createtypebody`
`sstplsql_cursordecl`
`sstplsql_dummystmt`
`sstplsql_elsifstmt`
`sstplsql_execimmestmt`
`sstplsql_exitstmt`
`sstplsql_fetchstmt`
`sstplsql_forallstmt`
`sstplsql_gotostmt`
`sstplsql_ifstmt`
`sstplsql_loopstmt`
`sstplsql_nullstmt`
`sstplsql_objecttype`
`sstplsql_openforstmt`
`sstplsql_openstmt`
`sstplsql_packages`
`sstplsql_piperowstmt`
`sstplsql_pragmadecl`
`sstplsql_procbasicstmt`
`sstplsql_proceduredecl`
`sstplsql_procedurespec`
`sstplsql_raisestmt`
`sstplsql_recordtypedef`
`sstplsql_returnstmt`
`sstplsql_sqlstmt`
`sstplsql_tabletypedef`
`sstplsql_vardecl`
`sstplsql_varraytypedef`
`sstpostgresqlabort`
`sstpostgresqlAlterAggregate`
`sstpostgresqlAlterCollation`
`sstpostgresqlAlterConversion`
`sstpostgresqlalterdatabase`
`sstpostgresqlAlterDefaultPrivileges`
`sstpostgresqlAlterDomain`
`sstpostgresqlAlterExtension`
`sstpostgresqlAlterForeignDataWrapper`
`sstpostgresqlAlterForeignTable`
`sstpostgresqlAlterfunction`
`sstpostgresqlAlterGroup`
`sstpostgresqlAlterIndex`
`sstpostgresqlAlterLanguage`
`sstpostgresqlAlterLargeObject`
`sstpostgresqlAlterOperator`
`sstpostgresqlAlterOperatorClass`
`sstpostgresqlAlterOperatorFamily`
`sstpostgresqlAlterRole`
`sstpostgresqlAlterSchema`
`sstpostgresqlAlterSequence`
`sstpostgresqlAlterServer`
`sstpostgresqlAlterTablespace`
`sstpostgresqlAlterTextSearchConfiguration`
`sstpostgresqlAlterTextSearchDictionary`
`sstpostgresqlAlterTextSearchParser`
`sstpostgresqlAlterTextSearchTemplate`
`sstpostgresqlAlterTrigger`
`sstpostgresqlAlterType`
`sstpostgresqlAlterUser`
`sstpostgresqlAlterUserMapping`
`sstpostgresqlAlterView`
`sstpostgresqlAnalyze`
`sstpostgresqlBegin`
`sstpostgresqlCeateFunction`
`sstpostgresqlCeateGroup`
`sstpostgresqlCheckpoint`
`sstpostgresqlClose`
`sstpostgresqlCluster`
`sstpostgresqlComment`
`sstpostgresqlCommit`
`sstpostgresqlCommitPrepared`
`sstpostgresqlConversion`
`sstpostgresqlCopy`
`sstpostgresqlCreateAggregate`
`sstpostgresqlCreateCast`
`sstpostgresqlCreateCollation`
`sstpostgresqlCreateDatabase`
`sstpostgresqlCreateDomain`
`sstpostgresqlCreateExtension`
`sstpostgresqlCreateForeignDataWrapper`
`sstpostgresqlCreateForeignTable`
`sstpostgresqlCreateIndex`
`sstpostgresqlCreateLanguage`
`sstpostgresqlCreateOperator`
`sstpostgresqlCreateOperatorClass`
`sstpostgresqlCreateOperatorFimaly`
`sstpostgresqlCreateRole`
`sstpostgresqlCreateRule`
`sstpostgresqlCreateSchema`
`sstpostgresqlCreateSequence`
`sstpostgresqlCreateServer`
`sstpostgresqlCreateTablespace`
`sstpostgresqlCreateTextSearchConfiguration`
`sstpostgresqlCreateTextSearchDictionary`
`sstpostgresqlCreateTextSearchParser`
`sstpostgresqlCreateTextSearchTemplate`
`sstpostgresqlCreateTrigger`
`sstpostgresqlCreateType`
`sstpostgresqlCreateUser`
`sstpostgresqlCreateUserMapping`
`sstpostgresqlCreateView`
`sstpostgresqlDeallocate`
`sstpostgresqlDeclare`
`sstpostgresqlDiscard`
`sstpostgresqlDo`
`sstpostgresqlDropAggregate`
`sstpostgresqlDropCast`
`sstpostgresqlDropCollation`
`sstpostgresqlDropConversion`
`sstpostgresqlDropDatabase`
`sstpostgresqlDropDomain`
`sstpostgresqlDropExtension`
`sstpostgresqlDropForeignDataWrapper`
`sstpostgresqlDropForeignTable`
`sstpostgresqlDropFunction`
`sstpostgresqlDropGroup`
`sstpostgresqlDropLanguage`
`sstpostgresqlDropOperator`
`sstpostgresqlDropOperatorClass`
`sstpostgresqlDropOperatorFamily`
`sstpostgresqlDropOwned`
`sstpostgresqlDropRole`
`sstpostgresqlDropRule`
`sstpostgresqlDropSchema`
`sstpostgresqlDropSequence`
`sstpostgresqlDropServer`
`sstpostgresqlDropTable`
`sstpostgresqlDropTablespace`
`sstpostgresqlDropTextSearchConfiguration`
`sstpostgresqlDropTextSearchDictionary`
`sstpostgresqlDropTextSearchParser`
`sstpostgresqlDropTextSearchTemplate`
`sstpostgresqlDropTrigger`
`sstpostgresqlDropType`
`sstpostgresqlDropUser`
`sstpostgresqlDropUserMapping`
`sstpostgresqlDropView`
`sstpostgresqlEnd`
`sstpostgresqlExecute`
`sstpostgresqlExplain`
`sstpostgresqlFetch`
`sstpostgresqlGrant`
`sstpostgresqlListen`
`sstpostgresqlLoad`
`sstpostgresqlLock`
`sstpostgresqlMove`
`sstpostgresqlNotify`
`sstpostgresqlPrepare`
`sstpostgresqlPrepareTransaction`
`sstpostgresqlReassignOwned`
`sstpostgresqlReindex`
`sstpostgresqlReleaseSavepoint`
`sstpostgresqlReset`
`sstpostgresqlRevoke`
`sstpostgresqlRollback`
`sstpostgresqlRollbackPrepared`
`sstpostgresqlSavepoint`
`sstpostgresqlSecurityLabel`
`sstpostgresqlSet`
`sstpostgresqlSetConstraints`
`sstpostgresqlSetRole`
`sstpostgresqlSetSessionAuthorization`
`sstpostgresqlSetTransaction`
`sstpostgresqlTruncate`
`sstpostgresqlUnlisten`
`sstpostgresqlValues`
`sstraiserror`
`sstrevoke`
`sstrollback`
`sstsavepoint`
`sstselect`
`sstsetstmt`
`sstsettransaction`
`sstsqlpluscmd`
`sststoredprocedurestmt`
`sstsybaselocktable`
`sstteradataabort`
`sstteradataalterfunction`
`sstteradataaltermethod`
`sstteradataalterprocedure`
`sstteradataalterreplicationgroup`
`sstteradataaltertable`
`sstteradataaltertrigger`
`sstteradataaltertype`
`sstteradataasync`
`sstteradatabegindeclaresection`
`sstteradatabeginlogging`
`sstteradatabeginquerylogging`
`sstteradatabegintransaction`
`sstteradatacall`
`sstteradatacheckpoint`
`sstteradataclose`
`sstteradatacollectdemographics`
`sstteradatacollectstatistics`
`sstteradatacomment`
`sstteradatacommit`
`sstteradataconnect`
`sstteradatacreateauthorization`
`sstteradatacreatecast`
`sstteradatacreatedatabase`
`sstteradatacreatefunction`
`sstteradatacreateindex`
`sstteradatacreatemacro`
`sstteradatacreatemethod`
`sstteradatacreateordering`
`sstteradatacreateprocedure`
`sstteradatacreateprofile`
`sstteradatacreatereplicationgroup`
`sstteradatacreaterole`
`sstteradatacreatetransform`
`sstteradatacreatetrigger`
`sstteradatacreatetype`
`sstteradatacreateuser`
`sstteradatadatabase`
`sstteradatadeclarecursor`
`sstteradatadeclarestatement`
`sstteradatadeclaretable`
`sstteradatadeletedatabase`
`sstteradatadeleteuser`
`sstteradatadescribe`
`sstteradatadiagnostic`
`sstteradatadropauthorization`
`sstteradatadropcast`
`sstteradatadropdatabase`
`sstteradatadropdbobject`
`sstteradatadropfunction`
`sstteradatadropmacro`
`sstteradatadropordering`
`sstteradatadropprocedure`
`sstteradatadropprofile`
`sstteradatadropreplicationgroup`
`sstteradatadroprole`
`sstteradatadropstatistics`
`sstteradatadroptransform`
`sstteradatadroptrigger`
`sstteradatadroptype`
`sstteradatadropuser`
`sstteradatadumpexplain`
`sstteradataecho`
`sstteradataenddeclaresection`
`sstteradataendlogging`
`sstteradataendquerylogging`
`sstteradataendtransaction`
`sstteradataexecute`
`sstteradataexecuteimmediate`
`sstteradataexplain`
`sstteradatafetch`
`sstteradatagetcrash`
`sstteradatagive`
`sstteradatagrant`
`sstteradatagrantlogon`
`sstteradatagrantmonitor`
`sstteradatahelp`
`sstteradatainclude`
`sstteradataincludesqlca`
`sstteradatainitiateindexanalysis`
`sstteradatainsertexplain`
`sstteradatalogoff`
`sstteradatalogon`
`sstteradatamodifydatabase`
`sstteradatamodifyprofile`
`sstteradatamodifyuser`
`sstteradatanotimplement`
`sstteradataopen`
`sstteradataposition`
`sstteradataprepare`
`sstteradatarenamefunction`
`sstteradatarenamemacro`
`sstteradatarenameprocedure`
`sstteradatarenametable`
`sstteradatarenametrigger`
`sstteradatarenameview`
`sstteradatareplacecast`
`sstteradatareplacefunction`
`sstteradatareplacemacro`
`sstteradatareplacemethod`
`sstteradatareplaceordering`
`sstteradatareplaceprocedure`
`sstteradatareplacetransform`
`sstteradatareplacetrigger`
`sstteradatareplaceview`
`sstteradatarestartindexanalysis`
`sstteradatarevoke`
`sstteradatarevokelogon`
`sstteradatarevokemonitor`
`sstteradatarevokerole`
`sstteradatarewind`
`sstteradatarollback`
`sstteradatasetbuffersize`
`sstteradatasetcharset`
`sstteradatasetconnection`
`sstteradatasetcrash`
`sstteradatasetrole`
`sstteradatasetsession`
`sstteradatasetsessionaccount`
`sstteradatasettimezone`
`sstteradatashow`
`sstteradatashowfunction`
`sstteradatashowindex`
`sstteradatashowmacro`
`sstteradatashowmethod`
`sstteradatashowprocedure`
`sstteradatashowreplicationgroup`
`sstteradatashowtable`
`sstteradatashowtrigger`
`sstteradatashowtype`
`sstteradatashowview`
`sstteradatasqlda`
`sstteradatatest`
`sstteradatausing`
`sstteradatawait`
`sstteradatawhenever`
`sstTruncate`
`sstunknown`
`sstupdate`

Method Summary
`static ESqlStatementType` | `valueOf(java.lang.String name)` Returns the enum constant of this type with the specified name.
`static ESqlStatementType[]` | `values()` Returns an array containing the constants of this enum type, in the order they're declared.

Methods inherited from class java.lang.Enum
`compareTo, equals, getDeclaringClass, hashCode, name, ordinal, toString, valueOf`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, wait, wait, wait`

Enum Constant Detail

### sstunknown

    public static final ESqlStatementType sstunknown

### sstinvalid

    public static final ESqlStatementType sstinvalid

### sstselect

    public static final ESqlStatementType sstselect

### sstdelete

    public static final ESqlStatementType sstdelete

### sstupdate

    public static final ESqlStatementType sstupdate

### sstinsert

    public static final ESqlStatementType sstinsert

### sstcreatetable

    public static final ESqlStatementType sstcreatetable

### sstcreateview

    public static final ESqlStatementType sstcreateview

### sstsqlpluscmd

    public static final ESqlStatementType sstsqlpluscmd

### sstcreatesequence

    public static final ESqlStatementType sstcreatesequence

### sstdropsequencestmt

    public static final ESqlStatementType sstdropsequencestmt

### sstdroptypestmt

    public static final ESqlStatementType sstdroptypestmt

### sstplsql_packages

    public static final ESqlStatementType sstplsql_packages

### sstplsql_objecttype

    public static final ESqlStatementType sstplsql_objecttype

### sstcreate_plsql_procedure

    public static final ESqlStatementType sstcreate_plsql_procedure

### sstcreate_plsql_function

    public static final ESqlStatementType sstcreate_plsql_function

### sstcreate_varray_type

    public static final ESqlStatementType sstcreate_varray_type

### sstcreate_nested_table_type

    public static final ESqlStatementType sstcreate_nested_table_type

### sstcreateobjecttablestmt

    public static final ESqlStatementType sstcreateobjecttablestmt

### sstplsql_block

    public static final ESqlStatementType sstplsql_block

### sstplsql_createprocedure

    public static final ESqlStatementType sstplsql_createprocedure

### sstplsql_createfunction

    public static final ESqlStatementType sstplsql_createfunction

### sstplsql_createpackage

    public static final ESqlStatementType sstplsql_createpackage

### sstplsql_createtrigger

    public static final ESqlStatementType sstplsql_createtrigger

### sstplsql_createtype

    public static final ESqlStatementType sstplsql_createtype

### sstplsql_createtype_placeholder

    public static final ESqlStatementType sstplsql_createtype_placeholder

### sstaltersession

    public static final ESqlStatementType sstaltersession

### sstcreateindex

    public static final ESqlStatementType sstcreateindex

### sstdropindex

    public static final ESqlStatementType sstdropindex

### sstdropview

    public static final ESqlStatementType sstdropview

### sstmerge

    public static final ESqlStatementType sstmerge

### sstdroptable

    public static final ESqlStatementType sstdroptable

### sstaltertable

    public static final ESqlStatementType sstaltertable

### sstcommit

    public static final ESqlStatementType sstcommit

### sstrollback

    public static final ESqlStatementType sstrollback

### sstsavepoint

    public static final ESqlStatementType sstsavepoint

### sstsettransaction

    public static final ESqlStatementType sstsettransaction

### sstlocktable

    public static final ESqlStatementType sstlocktable

### sstmssqldummystmt

    public static final ESqlStatementType sstmssqldummystmt

### sstcreatedatabase

    public static final ESqlStatementType sstcreatedatabase

### sstrevoke

    public static final ESqlStatementType sstrevoke

### sstTruncate

    public static final ESqlStatementType sstTruncate

### sstcreatematerializedview

    public static final ESqlStatementType sstcreatematerializedview

### sstcreatesynonym

    public static final ESqlStatementType sstcreatesynonym

### sstmssqlcreateprocedure

    public static final ESqlStatementType sstmssqlcreateprocedure

### sstmssqlcreatetrigger

    public static final ESqlStatementType sstmssqlcreatetrigger

### sstmssqlcreatefunction

    public static final ESqlStatementType sstmssqlcreatefunction

### sstmssqlalterprocedure

    public static final ESqlStatementType sstmssqlalterprocedure

### sstmssqlaltertrigger

    public static final ESqlStatementType sstmssqlaltertrigger

### sstmssqlalterfunction

    public static final ESqlStatementType sstmssqlalterfunction

### sstmssqlif

    public static final ESqlStatementType sstmssqlif

### sstmssqlblock

    public static final ESqlStatementType sstmssqlblock

### sstmssqlgo

    public static final ESqlStatementType sstmssqlgo

### sstmssqldbcc

    public static final ESqlStatementType sstmssqldbcc

### sstmssqlrestore

    public static final ESqlStatementType sstmssqlrestore

### sstmssqlbackup

    public static final ESqlStatementType sstmssqlbackup

### sstmssqlrevoke

    public static final ESqlStatementType sstmssqlrevoke

### sstmssqlreadtext

    public static final ESqlStatementType sstmssqlreadtext

### sstmssqlgrant

    public static final ESqlStatementType sstmssqlgrant

### sstmssqltruncatetable

    public static final ESqlStatementType sstmssqltruncatetable

### sstmssqladdsignature

    public static final ESqlStatementType sstmssqladdsignature

### sstmssqlalterapplicationrole

    public static final ESqlStatementType sstmssqlalterapplicationrole

### sstmssqlalterassembly

    public static final ESqlStatementType sstmssqlalterassembly

### sstmssqlalterasymmetrickey

    public static final ESqlStatementType sstmssqlalterasymmetrickey

### sstmssqlalterauthorization

    public static final ESqlStatementType sstmssqlalterauthorization

### sstmssqlaltercertificate

    public static final ESqlStatementType sstmssqlaltercertificate

### sstmssqlaltercredential

    public static final ESqlStatementType sstmssqlaltercredential

### sstmssqlalterdatabase

    public static final ESqlStatementType sstmssqlalterdatabase

### sstmssqlalterendpoint

    public static final ESqlStatementType sstmssqlalterendpoint

### sstmssqlalterfulltextcatalog

    public static final ESqlStatementType sstmssqlalterfulltextcatalog

### sstmssqlalterfulltextindex

    public static final ESqlStatementType sstmssqlalterfulltextindex

### sstmssqlalterindex

    public static final ESqlStatementType sstmssqlalterindex

### sstmssqlalterlogin

    public static final ESqlStatementType sstmssqlalterlogin

### sstmssqlaltermasterkey

    public static final ESqlStatementType sstmssqlaltermasterkey

### sstmssqlaltermessagetype

    public static final ESqlStatementType sstmssqlaltermessagetype

### sstmssqlalterpartitionfunction

    public static final ESqlStatementType sstmssqlalterpartitionfunction

### sstmssqlalterpartitionscheme

    public static final ESqlStatementType sstmssqlalterpartitionscheme

### sstmssqlalterqueue

    public static final ESqlStatementType sstmssqlalterqueue

### sstmssqlalterremoteservicebinding

    public static final ESqlStatementType sstmssqlalterremoteservicebinding

### sstmssqlalterrole

    public static final ESqlStatementType sstmssqlalterrole

### sstmssqlalterroute

    public static final ESqlStatementType sstmssqlalterroute

### sstmssqlalterschema

    public static final ESqlStatementType sstmssqlalterschema

### sstmssqlalterservice

    public static final ESqlStatementType sstmssqlalterservice

### sstmssqlalterservicemasterkey

    public static final ESqlStatementType sstmssqlalterservicemasterkey

### sstmssqlaltersymmetrickey

    public static final ESqlStatementType sstmssqlaltersymmetrickey

### sstmssqlalteruser

    public static final ESqlStatementType sstmssqlalteruser

### sstmssqlalterview

    public static final ESqlStatementType sstmssqlalterview

### sstmssqlalterxmlschemacollection

    public static final ESqlStatementType sstmssqlalterxmlschemacollection

### sstmssqlbackupdatabase

    public static final ESqlStatementType sstmssqlbackupdatabase

### sstmssqlbackupcertificate

    public static final ESqlStatementType sstmssqlbackupcertificate

### sstmssqlbackuplog

    public static final ESqlStatementType sstmssqlbackuplog

### sstmssqlbackupmasterkey

    public static final ESqlStatementType sstmssqlbackupmasterkey

### sstmssqlbackupservicemasterkey

    public static final ESqlStatementType sstmssqlbackupservicemasterkey

### sstmssqlbeginconversationtimer

    public static final ESqlStatementType sstmssqlbeginconversationtimer

### sstmssqlbegindialog

    public static final ESqlStatementType sstmssqlbegindialog

### sstmssqlbegindistributed

    public static final ESqlStatementType sstmssqlbegindistributed

### sstmssqlbegintran

    public static final ESqlStatementType sstmssqlbegintran

### sstmssqlbreak

    public static final ESqlStatementType sstmssqlbreak

### sstmssqlbulkinsert

    public static final ESqlStatementType sstmssqlbulkinsert

### sstmssqlclose

    public static final ESqlStatementType sstmssqlclose

### sstmssqlclosemasterkey

    public static final ESqlStatementType sstmssqlclosemasterkey

### sstmssqlclosesymmetrickey

    public static final ESqlStatementType sstmssqlclosesymmetrickey

### sstmssqlcontinue

    public static final ESqlStatementType sstmssqlcontinue

### sstmssqlcreateaggregate

    public static final ESqlStatementType sstmssqlcreateaggregate

### sstmssqlcreateapplicationrole

    public static final ESqlStatementType sstmssqlcreateapplicationrole

### sstmssqlcreateassembly

    public static final ESqlStatementType sstmssqlcreateassembly

### sstmssqlcreateasymmetrickey

    public static final ESqlStatementType sstmssqlcreateasymmetrickey

### sstmssqlcreatecertificate

    public static final ESqlStatementType sstmssqlcreatecertificate

### sstmssqlcreatecontract

    public static final ESqlStatementType sstmssqlcreatecontract

### sstmssqlcreatecredential

    public static final ESqlStatementType sstmssqlcreatecredential

### sstmssqlcreatedefault

    public static final ESqlStatementType sstmssqlcreatedefault

### sstmssqlcreateendpoint

    public static final ESqlStatementType sstmssqlcreateendpoint

### sstmssqlcreateeventnotification

    public static final ESqlStatementType sstmssqlcreateeventnotification

### sstmssqlcreatefulltextcatalog

    public static final ESqlStatementType sstmssqlcreatefulltextcatalog

### sstmssqlcreatefulltextindex

    public static final ESqlStatementType sstmssqlcreatefulltextindex

### sstmssqlcreatelogin

    public static final ESqlStatementType sstmssqlcreatelogin

### sstmssqlcreatemasterkey

    public static final ESqlStatementType sstmssqlcreatemasterkey

### sstmssqlcreatemessagetype

    public static final ESqlStatementType sstmssqlcreatemessagetype

### sstmssqlcreatepartitionfunction

    public static final ESqlStatementType sstmssqlcreatepartitionfunction

### sstmssqlcreatepartitionscheme

    public static final ESqlStatementType sstmssqlcreatepartitionscheme

### sstmssqlcreatequeue

    public static final ESqlStatementType sstmssqlcreatequeue

### sstmssqlcreateremoteservicebinding

    public static final ESqlStatementType sstmssqlcreateremoteservicebinding

### sstmssqlcreaterole

    public static final ESqlStatementType sstmssqlcreaterole

### sstmssqlcreateroute

    public static final ESqlStatementType sstmssqlcreateroute

### sstmssqlcreaterule

    public static final ESqlStatementType sstmssqlcreaterule

### sstmssqlcreateschema

    public static final ESqlStatementType sstmssqlcreateschema

### sstmssqlcreateservice

    public static final ESqlStatementType sstmssqlcreateservice

### sstmssqlcreatestatistics

    public static final ESqlStatementType sstmssqlcreatestatistics

### sstmssqlcreatesymmetrickey

    public static final ESqlStatementType sstmssqlcreatesymmetrickey

### sstmssqlcreatesynonym

    public static final ESqlStatementType sstmssqlcreatesynonym

### sstmssqlcreatetype

    public static final ESqlStatementType sstmssqlcreatetype

### sstmssqlcreateuser

    public static final ESqlStatementType sstmssqlcreateuser

### sstmssqlcreatexmlschemacollection

    public static final ESqlStatementType sstmssqlcreatexmlschemacollection

### sstmssqldeallocate

    public static final ESqlStatementType sstmssqldeallocate

### sstmssqldeclare

    public static final ESqlStatementType sstmssqldeclare

### sstmssqldeny

    public static final ESqlStatementType sstmssqldeny

### sstmssqldisabletrigger

    public static final ESqlStatementType sstmssqldisabletrigger

### sstmssqldropaggregate

    public static final ESqlStatementType sstmssqldropaggregate

### sstmssqldropapplicationrole

    public static final ESqlStatementType sstmssqldropapplicationrole

### sstmssqldropassembly

    public static final ESqlStatementType sstmssqldropassembly

### sstmssqldropasymmetrickey

    public static final ESqlStatementType sstmssqldropasymmetrickey

### sstmssqldropcertificate

    public static final ESqlStatementType sstmssqldropcertificate

### sstmssqldropcontract

    public static final ESqlStatementType sstmssqldropcontract

### sstmssqldropcredential

    public static final ESqlStatementType sstmssqldropcredential

### sstmssqldropdatabase

    public static final ESqlStatementType sstmssqldropdatabase

### sstmssqldropdefault

    public static final ESqlStatementType sstmssqldropdefault

### sstmssqldropendpoint

    public static final ESqlStatementType sstmssqldropendpoint

### sstmssqldropeventnotification

    public static final ESqlStatementType sstmssqldropeventnotification

### sstmssqldropfulltextcatalog

    public static final ESqlStatementType sstmssqldropfulltextcatalog

### sstmssqldropfulltextindex

    public static final ESqlStatementType sstmssqldropfulltextindex

### sstmssqldropfunction

    public static final ESqlStatementType sstmssqldropfunction

### sstmssqldropdbobject

    public static final ESqlStatementType sstmssqldropdbobject

### sstmssqldropindex

    public static final ESqlStatementType sstmssqldropindex

### sstmssqldroplogin

    public static final ESqlStatementType sstmssqldroplogin

### sstmssqldropmasterkey

    public static final ESqlStatementType sstmssqldropmasterkey

### sstmssqldropmessagetype

    public static final ESqlStatementType sstmssqldropmessagetype

### sstmssqldroppartitionfunction

    public static final ESqlStatementType sstmssqldroppartitionfunction

### sstmssqldroppartitionscheme

    public static final ESqlStatementType sstmssqldroppartitionscheme

### sstmssqldropprocedure

    public static final ESqlStatementType sstmssqldropprocedure

### sstmssqldropqueue

    public static final ESqlStatementType sstmssqldropqueue

### sstmssqldropremoteservicebinding

    public static final ESqlStatementType sstmssqldropremoteservicebinding

### sstmssqldroprole

    public static final ESqlStatementType sstmssqldroprole

### sstmssqldroproute

    public static final ESqlStatementType sstmssqldroproute

### sstmssqldroprule

    public static final ESqlStatementType sstmssqldroprule

### sstmssqldropschema

    public static final ESqlStatementType sstmssqldropschema

### sstmssqldropservice

    public static final ESqlStatementType sstmssqldropservice

### sstmssqldropsignature

    public static final ESqlStatementType sstmssqldropsignature

### sstmssqldropstatistics

    public static final ESqlStatementType sstmssqldropstatistics

### sstmssqldropsymmetrickey

    public static final ESqlStatementType sstmssqldropsymmetrickey

### sstmssqldropsynonym

    public static final ESqlStatementType sstmssqldropsynonym

### sstmssqldroptable

    public static final ESqlStatementType sstmssqldroptable

### sstmssqldroptrigger

    public static final ESqlStatementType sstmssqldroptrigger

### sstmssqldroptype

    public static final ESqlStatementType sstmssqldroptype

### sstmssqldropuser

    public static final ESqlStatementType sstmssqldropuser

### sstmssqldropview

    public static final ESqlStatementType sstmssqldropview

### sstmssqldropxmlschemacollection

    public static final ESqlStatementType sstmssqldropxmlschemacollection

### sstmssqlenabletrigger

    public static final ESqlStatementType sstmssqlenabletrigger

### sstmssqlendconversation

    public static final ESqlStatementType sstmssqlendconversation

### sstmssqlexecuteas

    public static final ESqlStatementType sstmssqlexecuteas

### sstmssqlfetch

    public static final ESqlStatementType sstmssqlfetch

### sstmssqlgoto

    public static final ESqlStatementType sstmssqlgoto

### sstmssqlkill

    public static final ESqlStatementType sstmssqlkill

### sstmssqlkillquerynotificationsubscription

    public static final ESqlStatementType sstmssqlkillquerynotificationsubscription

### sstmssqlkillstats

    public static final ESqlStatementType sstmssqlkillstats

### sstmssqlmoveconversation

    public static final ESqlStatementType sstmssqlmoveconversation

### sstmssqlopen

    public static final ESqlStatementType sstmssqlopen

### sstmssqlopenmasterkey

    public static final ESqlStatementType sstmssqlopenmasterkey

### sstmssqlopensymmetrickey

    public static final ESqlStatementType sstmssqlopensymmetrickey

### sstmssqlprint

    public static final ESqlStatementType sstmssqlprint

### sstmssqlraiserror

    public static final ESqlStatementType sstmssqlraiserror

### sstmssqlreceive

    public static final ESqlStatementType sstmssqlreceive

### sstmssqlreconfigure

    public static final ESqlStatementType sstmssqlreconfigure

### sstmssqlrestoredatabase

    public static final ESqlStatementType sstmssqlrestoredatabase

### sstmssqlrestorefilelistonly

    public static final ESqlStatementType sstmssqlrestorefilelistonly

### sstmssqlrestoreheaderonly

    public static final ESqlStatementType sstmssqlrestoreheaderonly

### sstmssqlrestorelabelonly

    public static final ESqlStatementType sstmssqlrestorelabelonly

### sstmssqlrestorelog

    public static final ESqlStatementType sstmssqlrestorelog

### sstmssqlrestoremasterkey

    public static final ESqlStatementType sstmssqlrestoremasterkey

### sstmssqlrestorerewindonly

    public static final ESqlStatementType sstmssqlrestorerewindonly

### sstmssqlrestoreservicemasterkey

    public static final ESqlStatementType sstmssqlrestoreservicemasterkey

### sstmssqlrestoreverifyonly

    public static final ESqlStatementType sstmssqlrestoreverifyonly

### sstmssqlrevert

    public static final ESqlStatementType sstmssqlrevert

### sstmssqlreturn

    public static final ESqlStatementType sstmssqlreturn

### sstmssqlsavetran

    public static final ESqlStatementType sstmssqlsavetran

### sstmssqlselect

    public static final ESqlStatementType sstmssqlselect

### sstmssqlsendonconversation

    public static final ESqlStatementType sstmssqlsendonconversation

### sstmssqlset

    public static final ESqlStatementType sstmssqlset

### sstmssqlsetuser

    public static final ESqlStatementType sstmssqlsetuser

### sstmssqlshutdown

    public static final ESqlStatementType sstmssqlshutdown

### sstmssqlsign

    public static final ESqlStatementType sstmssqlsign

### sstmssqlbegintry

    public static final ESqlStatementType sstmssqlbegintry

### sstmssqlbegincatch

    public static final ESqlStatementType sstmssqlbegincatch

### sstmssqlupdatestatistics

    public static final ESqlStatementType sstmssqlupdatestatistics

### sstmssqlupdatetext

    public static final ESqlStatementType sstmssqlupdatetext

### sstmssqluse

    public static final ESqlStatementType sstmssqluse

### sstmssqlwaitfor

    public static final ESqlStatementType sstmssqlwaitfor

### sstmssqlwhile

    public static final ESqlStatementType sstmssqlwhile

### sstmssqlcte

    public static final ESqlStatementType sstmssqlcte

### sstmssqlwithxmlnamespaces

    public static final ESqlStatementType sstmssqlwithxmlnamespaces

### sstmssqlwritetext

    public static final ESqlStatementType sstmssqlwritetext

### sstmssqlexec

    public static final ESqlStatementType sstmssqlexec

### sstexecutestmt

    public static final ESqlStatementType sstexecutestmt

### sstsetstmt

    public static final ESqlStatementType sstsetstmt

### sstmssqlcommit

    public static final ESqlStatementType sstmssqlcommit

### sstmssqlrollback

    public static final ESqlStatementType sstmssqlrollback

### sstraiserror

    public static final ESqlStatementType sstraiserror

### sstmssqlwithas

    public static final ESqlStatementType sstmssqlwithas

### sstmssqllabel

    public static final ESqlStatementType sstmssqllabel

### ssterrorstmt

    public static final ESqlStatementType ssterrorstmt

### sstmssqldrop

    public static final ESqlStatementType sstmssqldrop

### sstmssqlstmtstub

    public static final ESqlStatementType sstmssqlstmtstub

### sstmssqlcheckpoint

    public static final ESqlStatementType sstmssqlcheckpoint

### sstoraclealtercluster

    public static final ESqlStatementType sstoraclealtercluster

### sstoraclealterdatabase

    public static final ESqlStatementType sstoraclealterdatabase

### sstoraclealterdimension

    public static final ESqlStatementType sstoraclealterdimension

### sstoraclealterdiskgroup

    public static final ESqlStatementType sstoraclealterdiskgroup

### sstoraclealterfunction

    public static final ESqlStatementType sstoraclealterfunction

### sstoraclealterindex

    public static final ESqlStatementType sstoraclealterindex

### sstoraclealterindextype

    public static final ESqlStatementType sstoraclealterindextype

### sstoraclealterjava

    public static final ESqlStatementType sstoraclealterjava

### sstoraclealtermaterializedview

    public static final ESqlStatementType sstoraclealtermaterializedview

### sstoraclealtermaterializedviewlog

    public static final ESqlStatementType sstoraclealtermaterializedviewlog

### sstoraclealteroperator

    public static final ESqlStatementType sstoraclealteroperator

### sstoraclealteroutline

    public static final ESqlStatementType sstoraclealteroutline

### sstoraclealterpackage

    public static final ESqlStatementType sstoraclealterpackage

### sstoraclealterprocedure

    public static final ESqlStatementType sstoraclealterprocedure

### sstoraclealterprofile

    public static final ESqlStatementType sstoraclealterprofile

### sstoraclealterresourcecost

    public static final ESqlStatementType sstoraclealterresourcecost

### sstoraclealterrole

    public static final ESqlStatementType sstoraclealterrole

### sstoraclealterrollbacksegment

    public static final ESqlStatementType sstoraclealterrollbacksegment

### sstoraclealtersequence

    public static final ESqlStatementType sstoraclealtersequence

### sstoraclealtersession

    public static final ESqlStatementType sstoraclealtersession

### sstoraclealtersystem

    public static final ESqlStatementType sstoraclealtersystem

### sstoraclealtertablespace

    public static final ESqlStatementType sstoraclealtertablespace

### sstoraclealtertrigger

    public static final ESqlStatementType sstoraclealtertrigger

### sstoraclealtertype

    public static final ESqlStatementType sstoraclealtertype

### sstoraclealteruser

    public static final ESqlStatementType sstoraclealteruser

### sstoraclealterview

    public static final ESqlStatementType sstoraclealterview

### sstoracleanalyze

    public static final ESqlStatementType sstoracleanalyze

### sstoracleassociatestatistics

    public static final ESqlStatementType sstoracleassociatestatistics

### sstoracleaudit

    public static final ESqlStatementType sstoracleaudit

### sstoraclecall

    public static final ESqlStatementType sstoraclecall

### sstoraclecomment

    public static final ESqlStatementType sstoraclecomment

### sstoraclecommit

    public static final ESqlStatementType sstoraclecommit

### sstoraclecreatecluster

    public static final ESqlStatementType sstoraclecreatecluster

### sstoraclecreatecontext

    public static final ESqlStatementType sstoraclecreatecontext

### sstoraclecreatecontrolfile

    public static final ESqlStatementType sstoraclecreatecontrolfile

### sstoraclecreatedatabase

    public static final ESqlStatementType sstoraclecreatedatabase

### sstoraclecreatedatabaselink

    public static final ESqlStatementType sstoraclecreatedatabaselink

### sstoraclecreatedimension

    public static final ESqlStatementType sstoraclecreatedimension

### sstoraclecreatedirectory

    public static final ESqlStatementType sstoraclecreatedirectory

### sstoraclecreatediskgroup

    public static final ESqlStatementType sstoraclecreatediskgroup

### sstoraclecreatefunction

    public static final ESqlStatementType sstoraclecreatefunction

### sstoraclecreateindex

    public static final ESqlStatementType sstoraclecreateindex

### sstoraclecreateindextype

    public static final ESqlStatementType sstoraclecreateindextype

### sstoraclecreatejava

    public static final ESqlStatementType sstoraclecreatejava

### sstoraclecreatelibrary

    public static final ESqlStatementType sstoraclecreatelibrary

### sstoraclecreatematerializedview

    public static final ESqlStatementType sstoraclecreatematerializedview

### sstoraclecreatematerializedviewlog

    public static final ESqlStatementType sstoraclecreatematerializedviewlog

### sstoraclecreateoperator

    public static final ESqlStatementType sstoraclecreateoperator

### sstoraclecreateoutline

    public static final ESqlStatementType sstoraclecreateoutline

### sstoraclecreatepackage

    public static final ESqlStatementType sstoraclecreatepackage

### sstoraclecreatepackagebody

    public static final ESqlStatementType sstoraclecreatepackagebody

### sstoraclecreatepfile

    public static final ESqlStatementType sstoraclecreatepfile

### sstoraclecreateprocedure

    public static final ESqlStatementType sstoraclecreateprocedure

### sstoraclecreateprofile

    public static final ESqlStatementType sstoraclecreateprofile

### sstoraclecreaterestorepoint

    public static final ESqlStatementType sstoraclecreaterestorepoint

### sstoraclecreaterole

    public static final ESqlStatementType sstoraclecreaterole

### sstoraclecreaterollbacksegment

    public static final ESqlStatementType sstoraclecreaterollbacksegment

### sstoraclecreateschema

    public static final ESqlStatementType sstoraclecreateschema

### sstoraclecreatesequence

    public static final ESqlStatementType sstoraclecreatesequence

### sstoraclecreatespfile

    public static final ESqlStatementType sstoraclecreatespfile

### sstoraclecreatesynonym

    public static final ESqlStatementType sstoraclecreatesynonym

### sstoraclecreatetablespace

    public static final ESqlStatementType sstoraclecreatetablespace

### sstoraclecreatetrigger

    public static final ESqlStatementType sstoraclecreatetrigger

### sstoraclecreatetype

    public static final ESqlStatementType sstoraclecreatetype

### sstplsql_createtypebody

    public static final ESqlStatementType sstplsql_createtypebody

### sstoraclecreateuser

    public static final ESqlStatementType sstoraclecreateuser

### sstoraclecreateview

    public static final ESqlStatementType sstoraclecreateview

### sstoracledisassociatestatistics

    public static final ESqlStatementType sstoracledisassociatestatistics

### sstoracledropcluster

    public static final ESqlStatementType sstoracledropcluster

### sstoracledropcontext

    public static final ESqlStatementType sstoracledropcontext

### sstoracledropdatabase

    public static final ESqlStatementType sstoracledropdatabase

### sstoracledropdatabaselink

    public static final ESqlStatementType sstoracledropdatabaselink

### sstoracledropdimension

    public static final ESqlStatementType sstoracledropdimension

### sstoracledropdirectory

    public static final ESqlStatementType sstoracledropdirectory

### sstoracledropdiskgroup

    public static final ESqlStatementType sstoracledropdiskgroup

### sstoracledropfunction

    public static final ESqlStatementType sstoracledropfunction

### sstoracledropindex

    public static final ESqlStatementType sstoracledropindex

### sstoracledropindextype

    public static final ESqlStatementType sstoracledropindextype

### sstoracledropjava

    public static final ESqlStatementType sstoracledropjava

### sstoracledroplibrary

    public static final ESqlStatementType sstoracledroplibrary

### sstoracledropmaterializedview

    public static final ESqlStatementType sstoracledropmaterializedview

### sstoracledropmaterializedviewlog

    public static final ESqlStatementType sstoracledropmaterializedviewlog

### sstoracledropoperator

    public static final ESqlStatementType sstoracledropoperator

### sstoracledropoutline

    public static final ESqlStatementType sstoracledropoutline

### sstoracledroppackage

    public static final ESqlStatementType sstoracledroppackage

### sstoracledropprocedure

    public static final ESqlStatementType sstoracledropprocedure

### sstoracledropprofile

    public static final ESqlStatementType sstoracledropprofile

### sstoracledroprestorepoint

    public static final ESqlStatementType sstoracledroprestorepoint

### sstoracledroprole

    public static final ESqlStatementType sstoracledroprole

### sstoracledroprollbacksegment

    public static final ESqlStatementType sstoracledroprollbacksegment

### sstoracledropsequence

    public static final ESqlStatementType sstoracledropsequence

### sstoracledropsynonym

    public static final ESqlStatementType sstoracledropsynonym

### sstoracledroptable

    public static final ESqlStatementType sstoracledroptable

### sstoracledroptablespace

    public static final ESqlStatementType sstoracledroptablespace

### sstoracledroptrigger

    public static final ESqlStatementType sstoracledroptrigger

### sstoracledroptype

    public static final ESqlStatementType sstoracledroptype

### sstoracledroptypebody

    public static final ESqlStatementType sstoracledroptypebody

### sstoracledropuser

    public static final ESqlStatementType sstoracledropuser

### sstoracledropview

    public static final ESqlStatementType sstoracledropview

### sstoracleexplainplan

    public static final ESqlStatementType sstoracleexplainplan

### sstoracleflashbackdatabase

    public static final ESqlStatementType sstoracleflashbackdatabase

### sstoracleflashbacktable

    public static final ESqlStatementType sstoracleflashbacktable

### sstoraclegrant

    public static final ESqlStatementType sstoraclegrant

### sstoraclelocktable

    public static final ESqlStatementType sstoraclelocktable

### sstoraclenoaudit

    public static final ESqlStatementType sstoraclenoaudit

### sstoraclepurge

    public static final ESqlStatementType sstoraclepurge

### sstoraclerename

    public static final ESqlStatementType sstoraclerename

### sstoraclerevoke

    public static final ESqlStatementType sstoraclerevoke

### sstoraclerollback

    public static final ESqlStatementType sstoraclerollback

### sstoraclesavepoint

    public static final ESqlStatementType sstoraclesavepoint

### sstoraclesetconstraint

    public static final ESqlStatementType sstoraclesetconstraint

### sstoraclesetrole

    public static final ESqlStatementType sstoraclesetrole

### sstoraclesettransaction

    public static final ESqlStatementType sstoraclesettransaction

### sstoracletruncate

    public static final ESqlStatementType sstoracletruncate

### sstoracleexecuteprocedure

    public static final ESqlStatementType sstoracleexecuteprocedure

### sstmysqlalterdatabase

    public static final ESqlStatementType sstmysqlalterdatabase

### sstmysqlalterfunction

    public static final ESqlStatementType sstmysqlalterfunction

### sstmysqlalterprocedure

    public static final ESqlStatementType sstmysqlalterprocedure

### sstmysqlalterview

    public static final ESqlStatementType sstmysqlalterview

### sstmysqlanalyzetable

    public static final ESqlStatementType sstmysqlanalyzetable

### sstmysqlbackuptable

    public static final ESqlStatementType sstmysqlbackuptable

### sstmysqlcacheindex

    public static final ESqlStatementType sstmysqlcacheindex

### sstmysqlcall

    public static final ESqlStatementType sstmysqlcall

### sstmysqlcase

    public static final ESqlStatementType sstmysqlcase

### sstmysqlchangemasterto

    public static final ESqlStatementType sstmysqlchangemasterto

### sstmysqlchecktable

    public static final ESqlStatementType sstmysqlchecktable

### sstmysqlchecksumtable

    public static final ESqlStatementType sstmysqlchecksumtable

### sstmysqlclose

    public static final ESqlStatementType sstmysqlclose

### sstmysqlcommit

    public static final ESqlStatementType sstmysqlcommit

### sstmysqlcreatedatabase

    public static final ESqlStatementType sstmysqlcreatedatabase

### sstmysqlcreateindex

    public static final ESqlStatementType sstmysqlcreateindex

### sstmysqlcreatefunction

    public static final ESqlStatementType sstmysqlcreatefunction

### sstmysqlcreateprocedure

    public static final ESqlStatementType sstmysqlcreateprocedure

### sstmysqlcreatetrigger

    public static final ESqlStatementType sstmysqlcreatetrigger

### sstmysqlcreateuser

    public static final ESqlStatementType sstmysqlcreateuser

### sstmysqlcreateview

    public static final ESqlStatementType sstmysqlcreateview

### sstmysqldeclare

    public static final ESqlStatementType sstmysqldeclare

### sstmysqldescribe

    public static final ESqlStatementType sstmysqldescribe

### sstmysqldo

    public static final ESqlStatementType sstmysqldo

### sstmysqldropdatabase

    public static final ESqlStatementType sstmysqldropdatabase

### sstmysqldropfunction

    public static final ESqlStatementType sstmysqldropfunction

### sstmysqldropindex

    public static final ESqlStatementType sstmysqldropindex

### sstmysqldropprocedure

    public static final ESqlStatementType sstmysqldropprocedure

### sstmysqldroptable

    public static final ESqlStatementType sstmysqldroptable

### sstmysqldroptrigger

    public static final ESqlStatementType sstmysqldroptrigger

### sstmysqldropuser

    public static final ESqlStatementType sstmysqldropuser

### sstmysqldropview

    public static final ESqlStatementType sstmysqldropview

### sstmysqlexecute

    public static final ESqlStatementType sstmysqlexecute

### sstmysqlfetch

    public static final ESqlStatementType sstmysqlfetch

### sstmysqlflush

    public static final ESqlStatementType sstmysqlflush

### sstmysqlgrant

    public static final ESqlStatementType sstmysqlgrant

### sstmysqlhandler

    public static final ESqlStatementType sstmysqlhandler

### sstmysqlif

    public static final ESqlStatementType sstmysqlif

### sstmysqliterate

    public static final ESqlStatementType sstmysqliterate

### sstmysqlkill

    public static final ESqlStatementType sstmysqlkill

### sstmysqlleave

    public static final ESqlStatementType sstmysqlleave

### sstmysqlloaddatainfile

    public static final ESqlStatementType sstmysqlloaddatainfile

### sstmysqlloaddatafrommaster

    public static final ESqlStatementType sstmysqlloaddatafrommaster

### sstmysqlloadindexintocache

    public static final ESqlStatementType sstmysqlloadindexintocache

### sstmysqlloadtable

    public static final ESqlStatementType sstmysqlloadtable

### sstmysqllocktable

    public static final ESqlStatementType sstmysqllocktable

### sstmysqlloop

    public static final ESqlStatementType sstmysqlloop

### sstmysqlopen

    public static final ESqlStatementType sstmysqlopen

### sstmysqloptimizetable

    public static final ESqlStatementType sstmysqloptimizetable

### sstmysqldeallocateprepare

    public static final ESqlStatementType sstmysqldeallocateprepare

### sstmysqldropprepare

    public static final ESqlStatementType sstmysqldropprepare

### sstmysqlprepare

    public static final ESqlStatementType sstmysqlprepare

### sstmysqlpurgelogs

    public static final ESqlStatementType sstmysqlpurgelogs

### sstmysqlrepeat

    public static final ESqlStatementType sstmysqlrepeat

### sstmysqlreplace

    public static final ESqlStatementType sstmysqlreplace

### sstmysqlrenametable

    public static final ESqlStatementType sstmysqlrenametable

### sstmysqlrepairtable

    public static final ESqlStatementType sstmysqlrepairtable

### sstmysqlreleasesavepoint

    public static final ESqlStatementType sstmysqlreleasesavepoint

### sstmysqlrenameuser

    public static final ESqlStatementType sstmysqlrenameuser

### sstmysqlrest

    public static final ESqlStatementType sstmysqlrest

### sstmysqlresetmaster

    public static final ESqlStatementType sstmysqlresetmaster

### sstmysqlresetslave

    public static final ESqlStatementType sstmysqlresetslave

### sstmysqlrestoretable

    public static final ESqlStatementType sstmysqlrestoretable

### sstmysqlrevoke

    public static final ESqlStatementType sstmysqlrevoke

### sstmysqlrollback

    public static final ESqlStatementType sstmysqlrollback

### sstmysqlsavepoint

    public static final ESqlStatementType sstmysqlsavepoint

### sstmysqlreset

    public static final ESqlStatementType sstmysqlreset

### sstmysqlset

    public static final ESqlStatementType sstmysqlset

### sstmysqlsetautocommit

    public static final ESqlStatementType sstmysqlsetautocommit

### sstmysqlsettransaction

    public static final ESqlStatementType sstmysqlsettransaction

### sstmysqlsetpassword

    public static final ESqlStatementType sstmysqlsetpassword

### sstmysqlshowcreatedatabase

    public static final ESqlStatementType sstmysqlshowcreatedatabase

### sstmysqlshowcharacterset

    public static final ESqlStatementType sstmysqlshowcharacterset

### sstmysqlshowcollation

    public static final ESqlStatementType sstmysqlshowcollation

### sstmysqlshowcolumns

    public static final ESqlStatementType sstmysqlshowcolumns

### sstmysqlshowcreatetable

    public static final ESqlStatementType sstmysqlshowcreatetable

### sstmysqlshowcreateview

    public static final ESqlStatementType sstmysqlshowcreateview

### sstmysqlshowcreatefunction

    public static final ESqlStatementType sstmysqlshowcreatefunction

### sstmysqlshowcreateprocedure

    public static final ESqlStatementType sstmysqlshowcreateprocedure

### sstmysqlshowdatabases

    public static final ESqlStatementType sstmysqlshowdatabases

### sstmysqlshowengines

    public static final ESqlStatementType sstmysqlshowengines

### sstmysqlshowerrors

    public static final ESqlStatementType sstmysqlshowerrors

### sstmysqlshowgrants

    public static final ESqlStatementType sstmysqlshowgrants

### sstmysqlshowfunctionstatus

    public static final ESqlStatementType sstmysqlshowfunctionstatus

### sstmysqlshowindex

    public static final ESqlStatementType sstmysqlshowindex

### sstmysqlshowinnodbstatus

    public static final ESqlStatementType sstmysqlshowinnodbstatus

### sstmysqlshowlogs

    public static final ESqlStatementType sstmysqlshowlogs

### sstmysqlshowprivileges

    public static final ESqlStatementType sstmysqlshowprivileges

### sstmysqlshowprocesslist

    public static final ESqlStatementType sstmysqlshowprocesslist

### sstmysqlshowstatus

    public static final ESqlStatementType sstmysqlshowstatus

### sstmysqlshowtablestatus

    public static final ESqlStatementType sstmysqlshowtablestatus

### sstmysqlshowtables

    public static final ESqlStatementType sstmysqlshowtables

### sstmysqlshowtriggers

    public static final ESqlStatementType sstmysqlshowtriggers

### sstmysqlshowvariables

    public static final ESqlStatementType sstmysqlshowvariables

### sstmysqlshowwarnings

    public static final ESqlStatementType sstmysqlshowwarnings

### sstmysqlshowbinlogevents

    public static final ESqlStatementType sstmysqlshowbinlogevents

### sstmysqlshowmasterlogs

    public static final ESqlStatementType sstmysqlshowmasterlogs

### sstmysqlshowmasterstatus

    public static final ESqlStatementType sstmysqlshowmasterstatus

### sstmysqlshowslavehosts

    public static final ESqlStatementType sstmysqlshowslavehosts

### sstmysqlshowslavestatus

    public static final ESqlStatementType sstmysqlshowslavestatus

### sstmysqlstartslave

    public static final ESqlStatementType sstmysqlstartslave

### sstmysqlstarttransaction

    public static final ESqlStatementType sstmysqlstarttransaction

### sstmysqlsetglobalsql_slave_skip_counter

    public static final ESqlStatementType sstmysqlsetglobalsql_slave_skip_counter

### sstmysqlsetsql_log_bin

    public static final ESqlStatementType sstmysqlsetsql_log_bin

### sstmysqlstopslave

    public static final ESqlStatementType sstmysqlstopslave

### sstmysqltruncate

    public static final ESqlStatementType sstmysqltruncate

### sstmysqlunlocktable

    public static final ESqlStatementType sstmysqlunlocktable

### sstmysqluse

    public static final ESqlStatementType sstmysqluse

### sstmysqlwhile

    public static final ESqlStatementType sstmysqlwhile

### sstmysqlshow

    public static final ESqlStatementType sstmysqlshow

### sstmysqlreturn

    public static final ESqlStatementType sstmysqlreturn

### sstmysqlrepeatstmt

    public static final ESqlStatementType sstmysqlrepeatstmt

### sstmysqlwhilestmt

    public static final ESqlStatementType sstmysqlwhilestmt

### sstmysqlopencursor

    public static final ESqlStatementType sstmysqlopencursor

### sstmysqlfetchcursor

    public static final ESqlStatementType sstmysqlfetchcursor

### sstmysqlcasestmt

    public static final ESqlStatementType sstmysqlcasestmt

### sstmysqlifstmt

    public static final ESqlStatementType sstmysqlifstmt

### sstmysqlloopstmt

    public static final ESqlStatementType sstmysqlloopstmt

### sstmysqlstmtstub

    public static final ESqlStatementType sstmysqlstmtstub

### sstmysqlblock

    public static final ESqlStatementType sstmysqlblock

### sstdb2allocatecursor

    public static final ESqlStatementType sstdb2allocatecursor

### sstdb2alterbufferpool

    public static final ESqlStatementType sstdb2alterbufferpool

### sstdb2alterdatabasepartitiongroup

    public static final ESqlStatementType sstdb2alterdatabasepartitiongroup

### sstdb2alterfunction

    public static final ESqlStatementType sstdb2alterfunction

### sstdb2altermethod

    public static final ESqlStatementType sstdb2altermethod

### sstdb2alternickname

    public static final ESqlStatementType sstdb2alternickname

### sstdb2alterprocedure

    public static final ESqlStatementType sstdb2alterprocedure

### sstdb2altersequence

    public static final ESqlStatementType sstdb2altersequence

### sstdb2alterserver

    public static final ESqlStatementType sstdb2alterserver

### sstdb2altertable

    public static final ESqlStatementType sstdb2altertable

### sstdb2altertablespace

    public static final ESqlStatementType sstdb2altertablespace

### sstdb2altertype

    public static final ESqlStatementType sstdb2altertype

### sstdb2alterusermapping

    public static final ESqlStatementType sstdb2alterusermapping

### sstdb2alterview

    public static final ESqlStatementType sstdb2alterview

### sstdb2alterwrapper

    public static final ESqlStatementType sstdb2alterwrapper

### sstdb2associatelocators

    public static final ESqlStatementType sstdb2associatelocators

### sstdb2begindeclaresection

    public static final ESqlStatementType sstdb2begindeclaresection

### sstdb2call

    public static final ESqlStatementType sstdb2call

### sstdb2case

    public static final ESqlStatementType sstdb2case

### sstdb2close

    public static final ESqlStatementType sstdb2close

### sstdb2comment

    public static final ESqlStatementType sstdb2comment

### sstdb2commit

    public static final ESqlStatementType sstdb2commit

### sstdb2connect

    public static final ESqlStatementType sstdb2connect

### sstdb2createalias

    public static final ESqlStatementType sstdb2createalias

### sstdb2createbufferpool

    public static final ESqlStatementType sstdb2createbufferpool

### sstdb2createdatabasepartitiongroup

    public static final ESqlStatementType sstdb2createdatabasepartitiongroup

### sstdb2createdistincttype

    public static final ESqlStatementType sstdb2createdistincttype

### sstdb2createeventmonitor

    public static final ESqlStatementType sstdb2createeventmonitor

### sstdb2createfunction

    public static final ESqlStatementType sstdb2createfunction

### sstdb2createfunctionmapping

    public static final ESqlStatementType sstdb2createfunctionmapping

### sstdb2createindex

    public static final ESqlStatementType sstdb2createindex

### sstdb2createindexextension

    public static final ESqlStatementType sstdb2createindexextension

### sstdb2createmethod

    public static final ESqlStatementType sstdb2createmethod

### sstdb2createnickname

    public static final ESqlStatementType sstdb2createnickname

### sstdb2createprocedure

    public static final ESqlStatementType sstdb2createprocedure

### sstdb2createschema

    public static final ESqlStatementType sstdb2createschema

### sstdb2createsequence

    public static final ESqlStatementType sstdb2createsequence

### sstdb2createserver

    public static final ESqlStatementType sstdb2createserver

### sstdb2createtablespace

    public static final ESqlStatementType sstdb2createtablespace

### sstdb2createtransform

    public static final ESqlStatementType sstdb2createtransform

### sstdb2createtrigger

    public static final ESqlStatementType sstdb2createtrigger

### sstdb2createtype

    public static final ESqlStatementType sstdb2createtype

### sstdb2createtypemapping

    public static final ESqlStatementType sstdb2createtypemapping

### sstdb2createusermapping

    public static final ESqlStatementType sstdb2createusermapping

### sstdb2createwrapper

    public static final ESqlStatementType sstdb2createwrapper

### sstdb2declarecursor

    public static final ESqlStatementType sstdb2declarecursor

### sstdb2declareglobaltemporarytable

    public static final ESqlStatementType sstdb2declareglobaltemporarytable

### sstdb2describe

    public static final ESqlStatementType sstdb2describe

### sstdb2disconnect

    public static final ESqlStatementType sstdb2disconnect

### sstdb2drop

    public static final ESqlStatementType sstdb2drop

### sstdb2enddeclaresection

    public static final ESqlStatementType sstdb2enddeclaresection

### sstdb2execute

    public static final ESqlStatementType sstdb2execute

### sstdb2executeimmediate

    public static final ESqlStatementType sstdb2executeimmediate

### sstdb2explain

    public static final ESqlStatementType sstdb2explain

### sstdb2fetch

    public static final ESqlStatementType sstdb2fetch

### sstdb2flusheventmonitor

    public static final ESqlStatementType sstdb2flusheventmonitor

### sstdb2flushpackagecache

    public static final ESqlStatementType sstdb2flushpackagecache

### sstdb2for

    public static final ESqlStatementType sstdb2for

### sstdb2freelocator

    public static final ESqlStatementType sstdb2freelocator

### sstdb2getdiagnostics

    public static final ESqlStatementType sstdb2getdiagnostics

### sstdb2goto

    public static final ESqlStatementType sstdb2goto

### sstdb2grant

    public static final ESqlStatementType sstdb2grant

### sstdb2if

    public static final ESqlStatementType sstdb2if

### sstdb2include

    public static final ESqlStatementType sstdb2include

### sstdb2iterate

    public static final ESqlStatementType sstdb2iterate

### sstdb2leave

    public static final ESqlStatementType sstdb2leave

### sstdb2locktable

    public static final ESqlStatementType sstdb2locktable

### sstdb2loop

    public static final ESqlStatementType sstdb2loop

### sstdb2open

    public static final ESqlStatementType sstdb2open

### sstdb2prepare

    public static final ESqlStatementType sstdb2prepare

### sstdb2refreshtable

    public static final ESqlStatementType sstdb2refreshtable

### sstdb2release

    public static final ESqlStatementType sstdb2release

### sstdb2releasesavepoint

    public static final ESqlStatementType sstdb2releasesavepoint

### sstdb2rename

    public static final ESqlStatementType sstdb2rename

### sstdb2renametablespace

    public static final ESqlStatementType sstdb2renametablespace

### sstdb2repeat

    public static final ESqlStatementType sstdb2repeat

### sstdb2resignal

    public static final ESqlStatementType sstdb2resignal

### sstdb2return

    public static final ESqlStatementType sstdb2return

### sstdb2revoke

    public static final ESqlStatementType sstdb2revoke

### sstdb2rollback

    public static final ESqlStatementType sstdb2rollback

### sstdb2savepoint

    public static final ESqlStatementType sstdb2savepoint

### sstdb2setconnection

    public static final ESqlStatementType sstdb2setconnection

### sstdb2setcurrentdefaulttransformgroup

    public static final ESqlStatementType sstdb2setcurrentdefaulttransformgroup

### sstdb2setcurrentdegree

    public static final ESqlStatementType sstdb2setcurrentdegree

### sstdb2setcurrentexplainmode

    public static final ESqlStatementType sstdb2setcurrentexplainmode

### sstdb2setcurrentexplainsnapshot

    public static final ESqlStatementType sstdb2setcurrentexplainsnapshot

### sstdb2setcurrentisolation

    public static final ESqlStatementType sstdb2setcurrentisolation

### sstdb2setcurrentlocktimeout

    public static final ESqlStatementType sstdb2setcurrentlocktimeout

### sstdb2setcurrentmaintainedtabletypesforoptimization

    public static final ESqlStatementType sstdb2setcurrentmaintainedtabletypesforoptimization

### sstdb2setcurrentpackagepath

    public static final ESqlStatementType sstdb2setcurrentpackagepath

### sstdb2setcurrentpackageset

    public static final ESqlStatementType sstdb2setcurrentpackageset

### sstdb2setcurrentqueryoptimization

    public static final ESqlStatementType sstdb2setcurrentqueryoptimization

### sstdb2setcurrentrefreshage

    public static final ESqlStatementType sstdb2setcurrentrefreshage

### sstdb2setencryptionpassword

    public static final ESqlStatementType sstdb2setencryptionpassword

### sstdb2seteventmonitorstate

    public static final ESqlStatementType sstdb2seteventmonitorstate

### sstdb2setintegrity

    public static final ESqlStatementType sstdb2setintegrity

### sstdb2setpassthru

    public static final ESqlStatementType sstdb2setpassthru

### sstdb2setpath

    public static final ESqlStatementType sstdb2setpath

### sstdb2setschema

    public static final ESqlStatementType sstdb2setschema

### sstdb2setserveroption

    public static final ESqlStatementType sstdb2setserveroption

### sstdb2setsessionauthorization

    public static final ESqlStatementType sstdb2setsessionauthorization

### sstdb2set

    public static final ESqlStatementType sstdb2set

### sstdb2terminate

    public static final ESqlStatementType sstdb2terminate

### sstdb2signal

    public static final ESqlStatementType sstdb2signal

### sstdb2values

    public static final ESqlStatementType sstdb2values

### sstdb2whenever

    public static final ESqlStatementType sstdb2whenever

### sstdb2while

    public static final ESqlStatementType sstdb2while

### sstdb2sqlvariabledeclaration

    public static final ESqlStatementType sstdb2sqlvariabledeclaration

### sstdb2conditiondeclaration

    public static final ESqlStatementType sstdb2conditiondeclaration

### sstdb2returncodesdeclaration

    public static final ESqlStatementType sstdb2returncodesdeclaration

### sstdb2statementdeclaration

    public static final ESqlStatementType sstdb2statementdeclaration

### sstdb2declarecursorstatement

    public static final ESqlStatementType sstdb2declarecursorstatement

### sstdb2handlerdeclaration

    public static final ESqlStatementType sstdb2handlerdeclaration

### sstdb2sqlprocedurestatement

    public static final ESqlStatementType sstdb2sqlprocedurestatement

### sstdb2callstmt

    public static final ESqlStatementType sstdb2callstmt

### sstdb2forstmt

    public static final ESqlStatementType sstdb2forstmt

### sstdb2ifstmt

    public static final ESqlStatementType sstdb2ifstmt

### sstdb2iteratestmt

    public static final ESqlStatementType sstdb2iteratestmt

### sstdb2leavestmt

    public static final ESqlStatementType sstdb2leavestmt

### sstdb2signalstatement

    public static final ESqlStatementType sstdb2signalstatement

### sstdb2whilestmt

    public static final ESqlStatementType sstdb2whilestmt

### sstdb2repeatstmt

    public static final ESqlStatementType sstdb2repeatstmt

### sstdb2closecursorstmt

    public static final ESqlStatementType sstdb2closecursorstmt

### sstdb2opencursorstmt

    public static final ESqlStatementType sstdb2opencursorstmt

### sstdb2fetchcursorstmt

    public static final ESqlStatementType sstdb2fetchcursorstmt

### sstdb2gotostmt

    public static final ESqlStatementType sstdb2gotostmt

### sstdb2loopstmt

    public static final ESqlStatementType sstdb2loopstmt

### sstdb2casestmt

    public static final ESqlStatementType sstdb2casestmt

### sstdb2procedurecompoundstatement

    public static final ESqlStatementType sstdb2procedurecompoundstatement

### sstdb2dynamiccompoundstatement

    public static final ESqlStatementType sstdb2dynamiccompoundstatement

### sstdb2returnstmt

    public static final ESqlStatementType sstdb2returnstmt

### sstdb2dummystmt

    public static final ESqlStatementType sstdb2dummystmt

### sstdb2valuesinto

    public static final ESqlStatementType sstdb2valuesinto

### sstdb2stmtstub

    public static final ESqlStatementType sstdb2stmtstub

### sstplsql_assignstmt

    public static final ESqlStatementType sstplsql_assignstmt

### sstplsql_casestmt

    public static final ESqlStatementType sstplsql_casestmt

### sstplsql_closestmt

    public static final ESqlStatementType sstplsql_closestmt

### sstplsql_cursordecl

    public static final ESqlStatementType sstplsql_cursordecl

### sstplsql_dummystmt

    public static final ESqlStatementType sstplsql_dummystmt

### sstplsql_elsifstmt

    public static final ESqlStatementType sstplsql_elsifstmt

### sstplsql_execimmestmt

    public static final ESqlStatementType sstplsql_execimmestmt

### sstplsql_exitstmt

    public static final ESqlStatementType sstplsql_exitstmt

### sstplsql_fetchstmt

    public static final ESqlStatementType sstplsql_fetchstmt

### sstplsql_forallstmt

    public static final ESqlStatementType sstplsql_forallstmt

### sstplsql_gotostmt

    public static final ESqlStatementType sstplsql_gotostmt

### sstplsql_ifstmt

    public static final ESqlStatementType sstplsql_ifstmt

### sstplsql_loopstmt

    public static final ESqlStatementType sstplsql_loopstmt

### sstplsql_nullstmt

    public static final ESqlStatementType sstplsql_nullstmt

### sstplsql_openforstmt

    public static final ESqlStatementType sstplsql_openforstmt

### sstplsql_openstmt

    public static final ESqlStatementType sstplsql_openstmt

### sstplsql_pragmadecl

    public static final ESqlStatementType sstplsql_pragmadecl

### sstplsql_procbasicstmt

    public static final ESqlStatementType sstplsql_procbasicstmt

### sstplsql_procedurespec

    public static final ESqlStatementType sstplsql_procedurespec

### sstplsql_raisestmt

    public static final ESqlStatementType sstplsql_raisestmt

### sstplsql_recordtypedef

    public static final ESqlStatementType sstplsql_recordtypedef

### sstplsql_returnstmt

    public static final ESqlStatementType sstplsql_returnstmt

### sstplsql_sqlstmt

    public static final ESqlStatementType sstplsql_sqlstmt

### sstplsql_proceduredecl

    public static final ESqlStatementType sstplsql_proceduredecl

### sstplsql_tabletypedef

    public static final ESqlStatementType sstplsql_tabletypedef

### sstplsql_vardecl

    public static final ESqlStatementType sstplsql_vardecl

### sstplsql_varraytypedef

    public static final ESqlStatementType sstplsql_varraytypedef

### sstplsql_piperowstmt

    public static final ESqlStatementType sstplsql_piperowstmt

### sstsybaselocktable

    public static final ESqlStatementType sstsybaselocktable

### sstmdxunknown

    public static final ESqlStatementType sstmdxunknown

### sstmdxselect

    public static final ESqlStatementType sstmdxselect

### sstmdxupdate

    public static final ESqlStatementType sstmdxupdate

### sstmdxalterdimension

    public static final ESqlStatementType sstmdxalterdimension

### sstmdxcall

    public static final ESqlStatementType sstmdxcall

### sstmdxclearcalculations

    public static final ESqlStatementType sstmdxclearcalculations

### sstmdxdrillthrough

    public static final ESqlStatementType sstmdxdrillthrough

### sstmdxaltercube

    public static final ESqlStatementType sstmdxaltercube

### sstmdxcreateaction

    public static final ESqlStatementType sstmdxcreateaction

### sstmdxcreatecellcalculation

    public static final ESqlStatementType sstmdxcreatecellcalculation

### sstmdxcreatedimensionmember

    public static final ESqlStatementType sstmdxcreatedimensionmember

### sstmdxcreateglobalcube

    public static final ESqlStatementType sstmdxcreateglobalcube

### sstmdxcreatemember

    public static final ESqlStatementType sstmdxcreatemember

### sstmdxcreatesessioncube

    public static final ESqlStatementType sstmdxcreatesessioncube

### sstmdxcreateset

    public static final ESqlStatementType sstmdxcreateset

### sstmdxcreatesubcube

    public static final ESqlStatementType sstmdxcreatesubcube

### sstmdxdropaction

    public static final ESqlStatementType sstmdxdropaction

### sstmdxdropcellcalculation

    public static final ESqlStatementType sstmdxdropcellcalculation

### sstmdxdropdimensionmember

    public static final ESqlStatementType sstmdxdropdimensionmember

### sstmdxdropmember

    public static final ESqlStatementType sstmdxdropmember

### sstmdxdropset

    public static final ESqlStatementType sstmdxdropset

### sstmdxdropsubcube

    public static final ESqlStatementType sstmdxdropsubcube

### sstmdxrefreshcube

    public static final ESqlStatementType sstmdxrefreshcube

### sstmdxcalculate

    public static final ESqlStatementType sstmdxcalculate

### sstmdxcase

    public static final ESqlStatementType sstmdxcase

### sstmdxexisting

    public static final ESqlStatementType sstmdxexisting

### sstmdxfreeze

    public static final ESqlStatementType sstmdxfreeze

### sstmdxif

    public static final ESqlStatementType sstmdxif

### sstmdxscope

    public static final ESqlStatementType sstmdxscope

### sstmdxexpression

    public static final ESqlStatementType sstmdxexpression

### sstteradataabort

    public static final ESqlStatementType sstteradataabort

### sstteradataalterfunction

    public static final ESqlStatementType sstteradataalterfunction

### sstteradataaltermethod

    public static final ESqlStatementType sstteradataaltermethod

### sstteradataalterprocedure

    public static final ESqlStatementType sstteradataalterprocedure

### sstteradataalterreplicationgroup

    public static final ESqlStatementType sstteradataalterreplicationgroup

### sstteradataaltertable

    public static final ESqlStatementType sstteradataaltertable

### sstteradataaltertrigger

    public static final ESqlStatementType sstteradataaltertrigger

### sstteradataaltertype

    public static final ESqlStatementType sstteradataaltertype

### sstteradatabegindeclaresection

    public static final ESqlStatementType sstteradatabegindeclaresection

### sstteradatabeginlogging

    public static final ESqlStatementType sstteradatabeginlogging

### sstteradatabeginquerylogging

    public static final ESqlStatementType sstteradatabeginquerylogging

### sstteradatabegintransaction

    public static final ESqlStatementType sstteradatabegintransaction

### sstteradatacall

    public static final ESqlStatementType sstteradatacall

### sstteradatacheckpoint

    public static final ESqlStatementType sstteradatacheckpoint

### sstteradataclose

    public static final ESqlStatementType sstteradataclose

### sstteradatacollectdemographics

    public static final ESqlStatementType sstteradatacollectdemographics

### sstteradatacollectstatistics

    public static final ESqlStatementType sstteradatacollectstatistics

### sstteradatacomment

    public static final ESqlStatementType sstteradatacomment

### sstteradatacommit

    public static final ESqlStatementType sstteradatacommit

### sstteradataconnect

    public static final ESqlStatementType sstteradataconnect

### sstteradatacreatecast

    public static final ESqlStatementType sstteradatacreatecast

### sstteradatacreateauthorization

    public static final ESqlStatementType sstteradatacreateauthorization

### sstteradatacreatedatabase

    public static final ESqlStatementType sstteradatacreatedatabase

### sstteradatacreatefunction

    public static final ESqlStatementType sstteradatacreatefunction

### sstteradatacreateindex

    public static final ESqlStatementType sstteradatacreateindex

### sstteradatacreatemacro

    public static final ESqlStatementType sstteradatacreatemacro

### sstteradatacreatemethod

    public static final ESqlStatementType sstteradatacreatemethod

### sstteradatacreateordering

    public static final ESqlStatementType sstteradatacreateordering

### sstteradatacreateprocedure

    public static final ESqlStatementType sstteradatacreateprocedure

### sstteradatacreateprofile

    public static final ESqlStatementType sstteradatacreateprofile

### sstteradatacreatereplicationgroup

    public static final ESqlStatementType sstteradatacreatereplicationgroup

### sstteradatacreaterole

    public static final ESqlStatementType sstteradatacreaterole

### sstteradatacreatetransform

    public static final ESqlStatementType sstteradatacreatetransform

### sstteradatacreatetrigger

    public static final ESqlStatementType sstteradatacreatetrigger

### sstteradatacreatetype

    public static final ESqlStatementType sstteradatacreatetype

### sstteradatacreateuser

    public static final ESqlStatementType sstteradatacreateuser

### sstteradatadatabase

    public static final ESqlStatementType sstteradatadatabase

### sstteradatadeclarecursor

    public static final ESqlStatementType sstteradatadeclarecursor

### sstteradatadeclarestatement

    public static final ESqlStatementType sstteradatadeclarestatement

### sstteradatadeclaretable

    public static final ESqlStatementType sstteradatadeclaretable

### sstteradatadeletedatabase

    public static final ESqlStatementType sstteradatadeletedatabase

### sstteradatadeleteuser

    public static final ESqlStatementType sstteradatadeleteuser

### sstteradatadescribe

    public static final ESqlStatementType sstteradatadescribe

### sstteradatadiagnostic

    public static final ESqlStatementType sstteradatadiagnostic

### sstteradatadropauthorization

    public static final ESqlStatementType sstteradatadropauthorization

### sstteradatadropdatabase

    public static final ESqlStatementType sstteradatadropdatabase

### sstteradatadropdbobject

    public static final ESqlStatementType sstteradatadropdbobject

### sstteradatadropfunction

    public static final ESqlStatementType sstteradatadropfunction

### sstteradatadropuser

    public static final ESqlStatementType sstteradatadropuser

### sstteradatadropcast

    public static final ESqlStatementType sstteradatadropcast

### sstteradatadropmacro

    public static final ESqlStatementType sstteradatadropmacro

### sstteradatadropordering

    public static final ESqlStatementType sstteradatadropordering

### sstteradatadropprocedure

    public static final ESqlStatementType sstteradatadropprocedure

### sstteradatadropprofile

    public static final ESqlStatementType sstteradatadropprofile

### sstteradatadropreplicationgroup

    public static final ESqlStatementType sstteradatadropreplicationgroup

### sstteradatadroprole

    public static final ESqlStatementType sstteradatadroprole

### sstteradatadropstatistics

    public static final ESqlStatementType sstteradatadropstatistics

### sstteradatadroptransform

    public static final ESqlStatementType sstteradatadroptransform

### sstteradatadroptrigger

    public static final ESqlStatementType sstteradatadroptrigger

### sstteradatadroptype

    public static final ESqlStatementType sstteradatadroptype

### sstteradatadumpexplain

    public static final ESqlStatementType sstteradatadumpexplain

### sstteradataecho

    public static final ESqlStatementType sstteradataecho

### sstteradataenddeclaresection

    public static final ESqlStatementType sstteradataenddeclaresection

### sstteradataendlogging

    public static final ESqlStatementType sstteradataendlogging

### sstteradataendquerylogging

    public static final ESqlStatementType sstteradataendquerylogging

### sstteradataendtransaction

    public static final ESqlStatementType sstteradataendtransaction

### sstteradataexecute

    public static final ESqlStatementType sstteradataexecute

### sstteradataexecuteimmediate

    public static final ESqlStatementType sstteradataexecuteimmediate

### sstteradatafetch

    public static final ESqlStatementType sstteradatafetch

### sstteradatagetcrash

    public static final ESqlStatementType sstteradatagetcrash

### sstteradatagive

    public static final ESqlStatementType sstteradatagive

### sstteradatagrant

    public static final ESqlStatementType sstteradatagrant

### sstteradatagrantlogon

    public static final ESqlStatementType sstteradatagrantlogon

### sstteradatagrantmonitor

    public static final ESqlStatementType sstteradatagrantmonitor

### sstteradatahelp

    public static final ESqlStatementType sstteradatahelp

### sstteradatainclude

    public static final ESqlStatementType sstteradatainclude

### sstteradataincludesqlca

    public static final ESqlStatementType sstteradataincludesqlca

### sstteradatasqlda

    public static final ESqlStatementType sstteradatasqlda

### sstteradatainitiateindexanalysis

    public static final ESqlStatementType sstteradatainitiateindexanalysis

### sstteradatainsertexplain

    public static final ESqlStatementType sstteradatainsertexplain

### sstteradatalogoff

    public static final ESqlStatementType sstteradatalogoff

### sstteradatalogon

    public static final ESqlStatementType sstteradatalogon

### sstteradatamodifydatabase

    public static final ESqlStatementType sstteradatamodifydatabase

### sstteradatamodifyprofile

    public static final ESqlStatementType sstteradatamodifyprofile

### sstteradatamodifyuser

    public static final ESqlStatementType sstteradatamodifyuser

### sstteradataopen

    public static final ESqlStatementType sstteradataopen

### sstteradataposition

    public static final ESqlStatementType sstteradataposition

### sstteradataprepare

    public static final ESqlStatementType sstteradataprepare

### sstteradatarenamefunction

    public static final ESqlStatementType sstteradatarenamefunction

### sstteradatarenamemacro

    public static final ESqlStatementType sstteradatarenamemacro

### sstteradatarenameprocedure

    public static final ESqlStatementType sstteradatarenameprocedure

### sstteradatarenametable

    public static final ESqlStatementType sstteradatarenametable

### sstteradatarenametrigger

    public static final ESqlStatementType sstteradatarenametrigger

### sstteradatarenameview

    public static final ESqlStatementType sstteradatarenameview

### sstteradatareplacecast

    public static final ESqlStatementType sstteradatareplacecast

### sstteradatareplacefunction

    public static final ESqlStatementType sstteradatareplacefunction

### sstteradatareplacemacro

    public static final ESqlStatementType sstteradatareplacemacro

### sstteradatareplacemethod

    public static final ESqlStatementType sstteradatareplacemethod

### sstteradatareplaceordering

    public static final ESqlStatementType sstteradatareplaceordering

### sstteradatareplaceprocedure

    public static final ESqlStatementType sstteradatareplaceprocedure

### sstteradatareplacetransform

    public static final ESqlStatementType sstteradatareplacetransform

### sstteradatareplacetrigger

    public static final ESqlStatementType sstteradatareplacetrigger

### sstteradatareplaceview

    public static final ESqlStatementType sstteradatareplaceview

### sstteradatarestartindexanalysis

    public static final ESqlStatementType sstteradatarestartindexanalysis

### sstteradatarevoke

    public static final ESqlStatementType sstteradatarevoke

### sstteradatarevokelogon

    public static final ESqlStatementType sstteradatarevokelogon

### sstteradatarevokemonitor

    public static final ESqlStatementType sstteradatarevokemonitor

### sstteradatarevokerole

    public static final ESqlStatementType sstteradatarevokerole

### sstteradatarewind

    public static final ESqlStatementType sstteradatarewind

### sstteradatarollback

    public static final ESqlStatementType sstteradatarollback

### sstteradatasetbuffersize

    public static final ESqlStatementType sstteradatasetbuffersize

### sstteradatasetcharset

    public static final ESqlStatementType sstteradatasetcharset

### sstteradatasetconnection

    public static final ESqlStatementType sstteradatasetconnection

### sstteradatasetcrash

    public static final ESqlStatementType sstteradatasetcrash

### sstteradatasetrole

    public static final ESqlStatementType sstteradatasetrole

### sstteradatasetsessionaccount

    public static final ESqlStatementType sstteradatasetsessionaccount

### sstteradatasetsession

    public static final ESqlStatementType sstteradatasetsession

### sstteradatasettimezone

    public static final ESqlStatementType sstteradatasettimezone

### sstteradatashow

    public static final ESqlStatementType sstteradatashow

### sstteradatashowfunction

    public static final ESqlStatementType sstteradatashowfunction

### sstteradatashowindex

    public static final ESqlStatementType sstteradatashowindex

### sstteradatashowmacro

    public static final ESqlStatementType sstteradatashowmacro

### sstteradatashowmethod

    public static final ESqlStatementType sstteradatashowmethod

### sstteradatashowprocedure

    public static final ESqlStatementType sstteradatashowprocedure

### sstteradatashowreplicationgroup

    public static final ESqlStatementType sstteradatashowreplicationgroup

### sstteradatashowtable

    public static final ESqlStatementType sstteradatashowtable

### sstteradatashowtrigger

    public static final ESqlStatementType sstteradatashowtrigger

### sstteradatashowtype

    public static final ESqlStatementType sstteradatashowtype

### sstteradatashowview

    public static final ESqlStatementType sstteradatashowview

### sstteradatatest

    public static final ESqlStatementType sstteradatatest

### sstteradatawait

    public static final ESqlStatementType sstteradatawait

### sstteradatawhenever

    public static final ESqlStatementType sstteradatawhenever

### sstteradataasync

    public static final ESqlStatementType sstteradataasync

### sstteradataexplain

    public static final ESqlStatementType sstteradataexplain

### sstteradatausing

    public static final ESqlStatementType sstteradatausing

### sstteradatanotimplement

    public static final ESqlStatementType sstteradatanotimplement

### sstblockstmt

    public static final ESqlStatementType sstblockstmt

### sststoredprocedurestmt

    public static final ESqlStatementType sststoredprocedurestmt

### sstoraclestoredprocedurestmt

    public static final ESqlStatementType sstoraclestoredprocedurestmt

### sstpostgresqlabort

    public static final ESqlStatementType sstpostgresqlabort

### sstpostgresqlAlterAggregate

    public static final ESqlStatementType sstpostgresqlAlterAggregate

### sstpostgresqlAlterCollation

    public static final ESqlStatementType sstpostgresqlAlterCollation

### sstpostgresqlAlterConversion

    public static final ESqlStatementType sstpostgresqlAlterConversion

### sstpostgresqlalterdatabase

    public static final ESqlStatementType sstpostgresqlalterdatabase

### sstpostgresqlAlterDefaultPrivileges

    public static final ESqlStatementType sstpostgresqlAlterDefaultPrivileges

### sstpostgresqlAlterDomain

    public static final ESqlStatementType sstpostgresqlAlterDomain

### sstpostgresqlAlterExtension

    public static final ESqlStatementType sstpostgresqlAlterExtension

### sstpostgresqlAlterForeignDataWrapper

    public static final ESqlStatementType sstpostgresqlAlterForeignDataWrapper

### sstpostgresqlAlterForeignTable

    public static final ESqlStatementType sstpostgresqlAlterForeignTable

### sstpostgresqlAlterfunction

    public static final ESqlStatementType sstpostgresqlAlterfunction

### sstpostgresqlAlterGroup

    public static final ESqlStatementType sstpostgresqlAlterGroup

### sstpostgresqlAlterIndex

    public static final ESqlStatementType sstpostgresqlAlterIndex

### sstpostgresqlAlterLanguage

    public static final ESqlStatementType sstpostgresqlAlterLanguage

### sstpostgresqlAlterLargeObject

    public static final ESqlStatementType sstpostgresqlAlterLargeObject

### sstpostgresqlAlterOperator

    public static final ESqlStatementType sstpostgresqlAlterOperator

### sstpostgresqlAlterOperatorClass

    public static final ESqlStatementType sstpostgresqlAlterOperatorClass

### sstpostgresqlAlterOperatorFamily

    public static final ESqlStatementType sstpostgresqlAlterOperatorFamily

### sstpostgresqlAlterRole

    public static final ESqlStatementType sstpostgresqlAlterRole

### sstpostgresqlAlterSchema

    public static final ESqlStatementType sstpostgresqlAlterSchema

### sstpostgresqlAlterSequence

    public static final ESqlStatementType sstpostgresqlAlterSequence

### sstpostgresqlAlterServer

    public static final ESqlStatementType sstpostgresqlAlterServer

### sstpostgresqlAlterTablespace

    public static final ESqlStatementType sstpostgresqlAlterTablespace

### sstpostgresqlAlterTextSearchConfiguration

    public static final ESqlStatementType sstpostgresqlAlterTextSearchConfiguration

### sstpostgresqlAlterTextSearchDictionary

    public static final ESqlStatementType sstpostgresqlAlterTextSearchDictionary

### sstpostgresqlAlterTextSearchParser

    public static final ESqlStatementType sstpostgresqlAlterTextSearchParser

### sstpostgresqlAlterTextSearchTemplate

    public static final ESqlStatementType sstpostgresqlAlterTextSearchTemplate

### sstpostgresqlAlterTrigger

    public static final ESqlStatementType sstpostgresqlAlterTrigger

### sstpostgresqlAlterType

    public static final ESqlStatementType sstpostgresqlAlterType

### sstpostgresqlAlterUser

    public static final ESqlStatementType sstpostgresqlAlterUser

### sstpostgresqlAlterUserMapping

    public static final ESqlStatementType sstpostgresqlAlterUserMapping

### sstpostgresqlAlterView

    public static final ESqlStatementType sstpostgresqlAlterView

### sstpostgresqlAnalyze

    public static final ESqlStatementType sstpostgresqlAnalyze

### sstpostgresqlBegin

    public static final ESqlStatementType sstpostgresqlBegin

### sstpostgresqlCheckpoint

    public static final ESqlStatementType sstpostgresqlCheckpoint

### sstpostgresqlClose

    public static final ESqlStatementType sstpostgresqlClose

### sstpostgresqlCluster

    public static final ESqlStatementType sstpostgresqlCluster

### sstpostgresqlComment

    public static final ESqlStatementType sstpostgresqlComment

### sstpostgresqlCommit

    public static final ESqlStatementType sstpostgresqlCommit

### sstpostgresqlCommitPrepared

    public static final ESqlStatementType sstpostgresqlCommitPrepared

### sstpostgresqlCopy

    public static final ESqlStatementType sstpostgresqlCopy

### sstpostgresqlCreateAggregate

    public static final ESqlStatementType sstpostgresqlCreateAggregate

### sstpostgresqlCreateCast

    public static final ESqlStatementType sstpostgresqlCreateCast

### sstpostgresqlCreateCollation

    public static final ESqlStatementType sstpostgresqlCreateCollation

### sstpostgresqlConversion

    public static final ESqlStatementType sstpostgresqlConversion

### sstpostgresqlCreateDatabase

    public static final ESqlStatementType sstpostgresqlCreateDatabase

### sstpostgresqlCreateDomain

    public static final ESqlStatementType sstpostgresqlCreateDomain

### sstpostgresqlCreateExtension

    public static final ESqlStatementType sstpostgresqlCreateExtension

### sstpostgresqlCreateForeignDataWrapper

    public static final ESqlStatementType sstpostgresqlCreateForeignDataWrapper

### sstpostgresqlCreateForeignTable

    public static final ESqlStatementType sstpostgresqlCreateForeignTable

### sstpostgresqlCeateFunction

    public static final ESqlStatementType sstpostgresqlCeateFunction

### sstpostgresqlCeateGroup

    public static final ESqlStatementType sstpostgresqlCeateGroup

### sstpostgresqlCreateIndex

    public static final ESqlStatementType sstpostgresqlCreateIndex

### sstpostgresqlCreateLanguage

    public static final ESqlStatementType sstpostgresqlCreateLanguage

### sstpostgresqlCreateOperator

    public static final ESqlStatementType sstpostgresqlCreateOperator

### sstpostgresqlCreateOperatorFimaly

    public static final ESqlStatementType sstpostgresqlCreateOperatorFimaly

### sstpostgresqlCreateOperatorClass

    public static final ESqlStatementType sstpostgresqlCreateOperatorClass

### sstpostgresqlCreateRole

    public static final ESqlStatementType sstpostgresqlCreateRole

### sstpostgresqlCreateRule

    public static final ESqlStatementType sstpostgresqlCreateRule

### sstpostgresqlCreateSchema

    public static final ESqlStatementType sstpostgresqlCreateSchema

### sstpostgresqlCreateSequence

    public static final ESqlStatementType sstpostgresqlCreateSequence

### sstpostgresqlCreateServer

    public static final ESqlStatementType sstpostgresqlCreateServer

### sstpostgresqlCreateTablespace

    public static final ESqlStatementType sstpostgresqlCreateTablespace

### sstpostgresqlCreateTextSearchConfiguration

    public static final ESqlStatementType sstpostgresqlCreateTextSearchConfiguration

### sstpostgresqlCreateTextSearchDictionary

    public static final ESqlStatementType sstpostgresqlCreateTextSearchDictionary

### sstpostgresqlCreateTextSearchParser

    public static final ESqlStatementType sstpostgresqlCreateTextSearchParser

### sstpostgresqlCreateTextSearchTemplate

    public static final ESqlStatementType sstpostgresqlCreateTextSearchTemplate

### sstpostgresqlCreateTrigger

    public static final ESqlStatementType sstpostgresqlCreateTrigger

### sstpostgresqlCreateType

    public static final ESqlStatementType sstpostgresqlCreateType

### sstpostgresqlCreateUser

    public static final ESqlStatementType sstpostgresqlCreateUser

### sstpostgresqlCreateUserMapping

    public static final ESqlStatementType sstpostgresqlCreateUserMapping

### sstpostgresqlCreateView

    public static final ESqlStatementType sstpostgresqlCreateView

### sstpostgresqlDeallocate

    public static final ESqlStatementType sstpostgresqlDeallocate

### sstpostgresqlDeclare

    public static final ESqlStatementType sstpostgresqlDeclare

### sstpostgresqlDiscard

    public static final ESqlStatementType sstpostgresqlDiscard

### sstpostgresqlDo

    public static final ESqlStatementType sstpostgresqlDo

### sstpostgresqlDropAggregate

    public static final ESqlStatementType sstpostgresqlDropAggregate

### sstpostgresqlDropCast

    public static final ESqlStatementType sstpostgresqlDropCast

### sstpostgresqlDropCollation

    public static final ESqlStatementType sstpostgresqlDropCollation

### sstpostgresqlDropConversion

    public static final ESqlStatementType sstpostgresqlDropConversion

### sstpostgresqlDropDatabase

    public static final ESqlStatementType sstpostgresqlDropDatabase

### sstpostgresqlDropDomain

    public static final ESqlStatementType sstpostgresqlDropDomain

### sstpostgresqlDropExtension

    public static final ESqlStatementType sstpostgresqlDropExtension

### sstpostgresqlDropForeignDataWrapper

    public static final ESqlStatementType sstpostgresqlDropForeignDataWrapper

### sstpostgresqlDropForeignTable

    public static final ESqlStatementType sstpostgresqlDropForeignTable

### sstpostgresqlDropFunction

    public static final ESqlStatementType sstpostgresqlDropFunction

### sstpostgresqlDropGroup

    public static final ESqlStatementType sstpostgresqlDropGroup

### sstpostgresqlDropLanguage

    public static final ESqlStatementType sstpostgresqlDropLanguage

### sstpostgresqlDropOperator

    public static final ESqlStatementType sstpostgresqlDropOperator

### sstpostgresqlDropOperatorClass

    public static final ESqlStatementType sstpostgresqlDropOperatorClass

### sstpostgresqlDropOperatorFamily

    public static final ESqlStatementType sstpostgresqlDropOperatorFamily

### sstpostgresqlDropOwned

    public static final ESqlStatementType sstpostgresqlDropOwned

### sstpostgresqlDropRole

    public static final ESqlStatementType sstpostgresqlDropRole

### sstpostgresqlDropRule

    public static final ESqlStatementType sstpostgresqlDropRule

### sstpostgresqlDropSchema

    public static final ESqlStatementType sstpostgresqlDropSchema

### sstpostgresqlDropSequence

    public static final ESqlStatementType sstpostgresqlDropSequence

### sstpostgresqlDropServer

    public static final ESqlStatementType sstpostgresqlDropServer

### sstpostgresqlDropTable

    public static final ESqlStatementType sstpostgresqlDropTable

### sstpostgresqlDropTablespace

    public static final ESqlStatementType sstpostgresqlDropTablespace

### sstpostgresqlDropTextSearchConfiguration

    public static final ESqlStatementType sstpostgresqlDropTextSearchConfiguration

### sstpostgresqlDropTextSearchDictionary

    public static final ESqlStatementType sstpostgresqlDropTextSearchDictionary

### sstpostgresqlDropTextSearchParser

    public static final ESqlStatementType sstpostgresqlDropTextSearchParser

### sstpostgresqlDropTextSearchTemplate

    public static final ESqlStatementType sstpostgresqlDropTextSearchTemplate

### sstpostgresqlDropTrigger

    public static final ESqlStatementType sstpostgresqlDropTrigger

### sstpostgresqlDropType

    public static final ESqlStatementType sstpostgresqlDropType

### sstpostgresqlDropUser

    public static final ESqlStatementType sstpostgresqlDropUser

### sstpostgresqlDropUserMapping

    public static final ESqlStatementType sstpostgresqlDropUserMapping

### sstpostgresqlDropView

    public static final ESqlStatementType sstpostgresqlDropView

### sstpostgresqlEnd

    public static final ESqlStatementType sstpostgresqlEnd

### sstpostgresqlExecute

    public static final ESqlStatementType sstpostgresqlExecute

### sstpostgresqlExplain

    public static final ESqlStatementType sstpostgresqlExplain

### sstpostgresqlFetch

    public static final ESqlStatementType sstpostgresqlFetch

### sstpostgresqlGrant

    public static final ESqlStatementType sstpostgresqlGrant

### sstpostgresqlListen

    public static final ESqlStatementType sstpostgresqlListen

### sstpostgresqlLoad

    public static final ESqlStatementType sstpostgresqlLoad

### sstpostgresqlLock

    public static final ESqlStatementType sstpostgresqlLock

### sstpostgresqlMove

    public static final ESqlStatementType sstpostgresqlMove

### sstpostgresqlNotify

    public static final ESqlStatementType sstpostgresqlNotify

### sstpostgresqlPrepare

    public static final ESqlStatementType sstpostgresqlPrepare

### sstpostgresqlPrepareTransaction

    public static final ESqlStatementType sstpostgresqlPrepareTransaction

### sstpostgresqlReassignOwned

    public static final ESqlStatementType sstpostgresqlReassignOwned

### sstpostgresqlReindex

    public static final ESqlStatementType sstpostgresqlReindex

### sstpostgresqlReleaseSavepoint

    public static final ESqlStatementType sstpostgresqlReleaseSavepoint

### sstpostgresqlReset

    public static final ESqlStatementType sstpostgresqlReset

### sstpostgresqlRevoke

    public static final ESqlStatementType sstpostgresqlRevoke

### sstpostgresqlRollback

    public static final ESqlStatementType sstpostgresqlRollback

### sstpostgresqlRollbackPrepared

    public static final ESqlStatementType sstpostgresqlRollbackPrepared

### sstpostgresqlSavepoint

    public static final ESqlStatementType sstpostgresqlSavepoint

### sstpostgresqlSecurityLabel

    public static final ESqlStatementType sstpostgresqlSecurityLabel

### sstpostgresqlSet

    public static final ESqlStatementType sstpostgresqlSet

### sstpostgresqlSetConstraints

    public static final ESqlStatementType sstpostgresqlSetConstraints

### sstpostgresqlSetRole

    public static final ESqlStatementType sstpostgresqlSetRole

### sstpostgresqlSetSessionAuthorization

    public static final ESqlStatementType sstpostgresqlSetSessionAuthorization

### sstpostgresqlSetTransaction

    public static final ESqlStatementType sstpostgresqlSetTransaction

### sstpostgresqlTruncate

    public static final ESqlStatementType sstpostgresqlTruncate

### sstpostgresqlUnlisten

    public static final ESqlStatementType sstpostgresqlUnlisten

### sstpostgresqlValues

    public static final ESqlStatementType sstpostgresqlValues

### sstnetezzaAlterDatabase

    public static final ESqlStatementType sstnetezzaAlterDatabase

### sstnetezzaAlterGroup

    public static final ESqlStatementType sstnetezzaAlterGroup

### sstnetezzaAlterHistoryConfiguration

    public static final ESqlStatementType sstnetezzaAlterHistoryConfiguration

### sstnetezzaAlterSequence

    public static final ESqlStatementType sstnetezzaAlterSequence

### sstnetezzaAlterSynonym

    public static final ESqlStatementType sstnetezzaAlterSynonym

### sstnetezzaAlterTable

    public static final ESqlStatementType sstnetezzaAlterTable

### sstnetezzaAlterUser

    public static final ESqlStatementType sstnetezzaAlterUser

### sstnetezzaAlterView

    public static final ESqlStatementType sstnetezzaAlterView

### sstnetezzaBegin

    public static final ESqlStatementType sstnetezzaBegin

### sstnetezzaComment

    public static final ESqlStatementType sstnetezzaComment

### sstnetezzaCommit

    public static final ESqlStatementType sstnetezzaCommit

### sstnetezzaCopy

    public static final ESqlStatementType sstnetezzaCopy

### sstnetezzaCreateExternalTable

    public static final ESqlStatementType sstnetezzaCreateExternalTable

### sstnetezzaCreateGruop

    public static final ESqlStatementType sstnetezzaCreateGruop

### sstnetezzaCreateHistoryConfiguration

    public static final ESqlStatementType sstnetezzaCreateHistoryConfiguration

### sstnetezzaCreateUser

    public static final ESqlStatementType sstnetezzaCreateUser

### sstnetezzaDropConnection

    public static final ESqlStatementType sstnetezzaDropConnection

### sstnetezzaDropDatabase

    public static final ESqlStatementType sstnetezzaDropDatabase

### sstnetezzaDropGroup

    public static final ESqlStatementType sstnetezzaDropGroup

### sstnetezzaDropHistoryConfiguration

    public static final ESqlStatementType sstnetezzaDropHistoryConfiguration

### sstnetezzaDropSequence

    public static final ESqlStatementType sstnetezzaDropSequence

### sstnetezzaDropSession

    public static final ESqlStatementType sstnetezzaDropSession

### sstnetezzaDropSynonym

    public static final ESqlStatementType sstnetezzaDropSynonym

### sstnetezzaDropTable

    public static final ESqlStatementType sstnetezzaDropTable

### sstnetezzaDropUser

    public static final ESqlStatementType sstnetezzaDropUser

### sstnetezzaDropView

    public static final ESqlStatementType sstnetezzaDropView

### sstnetezzaExplain

    public static final ESqlStatementType sstnetezzaExplain

### sstnetezzaGenerateExpressStatistics

    public static final ESqlStatementType sstnetezzaGenerateExpressStatistics

### sstnetezzaGenerateStatistics

    public static final ESqlStatementType sstnetezzaGenerateStatistics

### sstnetezzaGrant

    public static final ESqlStatementType sstnetezzaGrant

### sstnetezzaGroomTable

    public static final ESqlStatementType sstnetezzaGroomTable

### sstnetezzaReset

    public static final ESqlStatementType sstnetezzaReset

### sstnetezzaRevoke

    public static final ESqlStatementType sstnetezzaRevoke

### sstnetezzaRollback

    public static final ESqlStatementType sstnetezzaRollback

### sstnetezzaSet

    public static final ESqlStatementType sstnetezzaSet

### sstnetezzaShow

    public static final ESqlStatementType sstnetezzaShow

Method Detail

### values

    public static final ESqlStatementType[] values()

  Returns an array containing the constants of this enum type, in the order they're declared. This method may be used to iterate over the constants as follows:

      for(ESqlStatementType c : ESqlStatementType.values())
              System.out.println(c);

  Returns:
    an array containing the constants of this enum type, in the order they're declared

### valueOf

    public static ESqlStatementType valueOf(java.lang.String name)

  Returns the enum constant of this type with the specified name. The string must match exactly an identifier used to declare an enum constant in this type. (Extraneous whitespace characters are not permitted.)

  Parameters:
    `name` - the name of the enum constant to be returned.
  Returns:
    the enum constant with the specified name
  Throws:
    `java.lang.IllegalArgumentException` - if this enum type has no constant with the specified name

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTS | FIELD | METHOD